# معرفی کتاب دوم تیموتائوس

## بخش ۱: اطلاعات کلی

### طرح کلی کتاب دوم تیموتائوس

۱.  درود فرستادن پولس به تیموتائوس و تشویق او به بردباری در برابر سختی خدمت به**خدا** (۱:۱-۲: ۱۳).

۲.  دستورهای عمومی پولس به تیموتائوس (۲: ۱۴-۲۶)

۳. هشدار پولس به تیموتائوس درباره‌ رخدادهای آینده و دستور او درباره‌ روش پیشبُرد خدمتش به **خدا** (۳: ۱-۴: ۸)

۴.  اظهار نظرهای شخصی پولس (۴: ۹-۲۴).

### چه کسی کتاب دوم تیموتائوس را نوشت؟

پولس این کتاب را نوشت. او اهل شهر تارسوس بود. او در اوایل زندگیش با نام شائول شناخته می‌شد. پولس پیش از مسیحی شدن فریسی بود. او به تعقیب و آزار مسیحیان می‌پرداخت. پس از مسیحی شدن،  بارها برای رساندن خبر **مسیح** به گوش مردم به سراسر امپراتوری روم سفر کرد. این کتاب دومین نامه‌ای است که پولس به تیموتائوس نوشت. تیموتائوس دوست نزدیک و شاگرد او بود. پولس این نامه را هنگامی که در روم زندانی بود، نوشت. اندک زمانی پس از نوشتن این نامه، پولس مرد.

### کتاب دوم تیموتائوس درباره‌یِ چیست؟

پولس، تیموتائوس را در شهر اِفسُس ترک کرده بود تا او به ایمانداران آنجا کمک کند. پولس این نامه را برای راهنمایی تیموتائوس درباره‌ امور گوناگون نوشت. موضوعات مورد اشاره او شامل هشدار درباره‌ معلمین دروغین و تاب آوردن در موقعیت‌های دشوار است. این نامه همچنین نشانگراین است که پولس چگونه تیموتائوس را برای رهبری در کلیساها آموزش می‌داد.

### عنوان این کتاب چگونه باید ترجمه گردد؟

مترجمان مختارند تا این کتاب را به عنوان سنتی آن «۲ تیموتائوس» یا «دوم تیموتائوس» بنامند. یا می‌توانند عنوان واضح‌تری مثل «نامه‌ دوم پولس به تیموتائوس» یا «دومین نامه به تیموتائوس» را انتخاب کنند.

(آدرس [[rc://*/ta/man/translate/translate-names]] را ببینید)<u></u>

## بخش ۲: مفاهیم مهم فرهنگی و مذهبی

### تصویر سرباز در کتاب دوم تیموتائوس چیست؟

در حینی که پولس با آگاهی از مرگ قریب الوقوع خود، در زندان انتظار می‌کشد، اغلب از خود به عنوان سرباز **عیسی** **مسیح** یاد می‌کند. سربازان، پاسخگوی فرماندهانشان هستند.مسیحیان نیز به گونه‌ای مشابه، به**عیسی** پاسخگو هستند. به عنوان «سربازان» **مسیح**، ایمانداران وظیفه‌ اطاعت از دستورات **او** را دارند، حتی اگر نتیجه این اطاعت، مرگ باشد.

### معنی کُتبِ مقدس الهام خداست چیست؟

نویسنده‌ حقیقی، کُتُب ‌مُقدس، **خدا** است. **او** الهام‌بخشِ نویسندگان انسانیِ کتاب‌های کتاب‌‌‌مقدس است. این به این معنی است که **خدا** به طریقی افراد را به نوشتن آنچه در این کُتب مکتوب است، واداشته. به همین دلیل است که به آنها، کلامِ **خدا** می‌گویند. این مطلب نکات متعددی را درباره‌ کتاب‌مقدس می‌رساند. نخست آن که کتاب‌مقدس عاری از خطا و قابل اعتماد است. دوم این که ما می‌توانیم به **خدا** اعتماد داشته باشیم که از کتاب‌مقدس دربرابر آنانی که می‌خواهند آن را تحریف یا نابود کنند، محافظت خواهد کرد. و دیگر این که کلام **خدا** می‌بایست به همه‌ زبان‌های جهان ترجمه گردد.

## بخش ۳: موضوعات مهم در ترجمه

### ضمیر دوم شخص مفرد و جمع

در این کتاب، واژه‌ «من» به پولس اشاره می‌کند. ضمایر دوم شخص منفصل و مسستر، اغلب مفرد هستند و به تیموتائوس اشاره دارند. استثنای این قاعده در آیه ۲۲ مندرج در باب ۴ این کتاب است. (آدرس [[rc://*/ta/man/translate/figs-exclusive]] و [[rc://*/ta/man/translate/figs-you]] را ببینید)

### منظور پولس از به کار بردن عباراتی چون «در **خداوند**»، «در **مسیح**» و مانند آن چیست؟

قصد پولس، بیان ایده‌یِ اتحادی نزدیک میان ایمانداران و **مسیح** است. لطفاً معرفی کتاب «نامه پولس به رومیان» را برای آگاهی از جزییات بیشتر در رابطه با این نوع بیان، ببینید.

### موضوعات متنی عُمده در متن کتاب دوم تیموتائوس کدامند؟

آیات ذیل، در نسخه‌های مدرن‌تر ترجمه‌ کتاب‌مقدس با نسخه‌های‌ قدیمی‌تر متفاوت هستند. متن انگلیسی ULB خوانشی مدرن دارد و خوانش های قدیمی را در پانوشت می‌گذارد. اگر ترجمه‌ای از کتاب‌مقدس در زبان شما موجود است، مترجمان می‌بایست استفاده از خوانش موجود در آن نسخه‌ها را لحاظ کنند، در غیر این صورت، به مترجمان توصیه می‌شود که از خوانش مدرن تبعیت کنند.

  * «از این رو، من به عنوان واعظ، رسول و معلم منصوب گشتم» (دوم تیموتائوس ۱: ۱۱). برخی نسخه‌های قدیمی این خوانش را دارند: «از این رو، من به عنوان واعظ، رسول و معلم غیریهودیان منصوب گشتم»
  * «در حضور **خدا** قدغن فرما»(دوم تیموتائوس ۲: ۱۴)  برخی نسخه های قدیمی این گونه نوشته‌اند: «در حضور **خداوند[خدا]** هشدار ده ».

(آدرس [[rc://*/ta/man/translate/translate-textvariants]] را ببینید)
