# معرفی کتاب اعمال رسولان

## بخش ۱: اطلاعات کلی:

### رئوس مطالب کتاب اعمال رسولان

۱- شروع کلیسا و ماموریت آن ( ۱: ۱-۲: ۴۱)

۲- کلیسای اولیه در اورشلیم ( ۲: ۴۲ - ۶: ۷)

۳- مخالفت فزاینده و شهادت استیفان (۶: ۸ - ۷: ۶۰)

۴- جفا بر کلیسا و خدمت فلیپس ( ۸: ۱- ۴۰)

۵- به رسالت گماشته شدن پولس  ( ۹: ۱- ۳۱)

۶- خدمت پطرس و ایمان آوردن اولین غیر یهودی ( ۹: ۳۲- ۱۲: ۲۴)

۷- خدمت پولس و برنابا به غیر یهودیان ( ۱۲: ۲۵ - ۱۴: ۲۸)

۸- بحث درباره شریعت یهود و شورای رهبران کلیسا در اورشلیم ( ۱۵: ۱- ۳۵)

۹- خدمت پولس و سیلاس به غیر یهودیان ( ۱۵: ۳۶- ۱۶: ۵)

۱۰- گسترش کلیسا به مناطق مدیترانیه‌ میانی و آسیای صغیر ( ۱۶: ۶- ۱۹: ۲۰)

۱۱- پولس به اورشلیم سفر می‌کند و در روم اسیر می‌شود ( ۱۹: ۲۱ - ۲۸: ۳۱)

### کتاب اعمال رسولان درباره چیست؟

کتاب اعمال رسولان داستان کلیسای اولیه را روایت می‌کند، آن دورانی که هر روز افراد بیشتر و بیشتری به مسیح ایمان می‌آوردند. این کتاب، قدرت روح‌القدس در یاری رساندن به مسیحیان در دوران اولیه مسیحی را نشان می‌دهد. رویدادهای این کتاب زمانی شروع می‌شوند که عیسی به آسمان بازمی‌گردد و حدود سی سال بعد از صعود او به آسمان به پایان می‌رسد.

### اسم این کتاب چطور باید ترجمه شود؟

مترجمین می‌توانند اسم سنتی این کتاب  یعنی«اعمال رسولان» را انتخاب کنند. یا مترجمین می‌توانند اسمی گویاتر مانند «اعمال رسولان به واسطه روح‌القدس» را بر این کتاب بگذارند.

### اعمال رسولان نوشته کیست؟

این کتاب اسمی از نویسنده نمی‌آورد، اگرچه خطاب به تئوفیلوس نوشته شده، همان شخصی که انجیل لوقا خطاب به او نوشته شده است. همچنین در بخش‌هایی از کتاب، نویسنده از کلمه ما استفاده می‌کند. چنین امری نشان از همسفری نویسنده با پولس است. اکثر محققان بر این باورند که همسفر پولس، لوقا بود. بنابراین، از سال‌های اولیه مسیحیت، اغلب مسیحیان پنداشته‌اند که لوقا نویسنده کتاب اعمال و انجیل لوقاست.

لوقا پزشک بود. نحوه نگارش او نشان می‌دهد که فردی تحصیل کرده بوده است. لوقا احتمالاً غیر یهودی بود. او شاهد بسیاری از اتفاقات وصف شده در اعمال رسولان بوده است.

## بخش۲: مفاهیم مهم مذهبی و فرهنگی

### کلیسا چیست؟

کلیسا گروهی از مردم است که به عیسای مسیح ایمان دارند. کلیسا شامل ایمانداران با پیشینه یهودی یا غیر یهودی می‌شود. رویدادهای این کتاب نشان می‌دهد که خدا از طریق روح‌القدس به کلیسا کمک می‌کند. او ایمانداران را تقویت می‌کند تا به واسطه روح‌القدس زندگی پارسایانه‌ای داشته باشند.

## بخش ۳: مسائل مهم ترجمه

### مسائل اصلی در متن کتاب اعمال چه هستند؟

مسائل قابل توجه در کتاب اعمال رسولان:

این آیات در نسخ قدیمی‌تر کتاب مقدس یافت می‌شوند، ولی در نسخه‌های قدیمی‌تر اثری از آنها دیده نمی‌شود. برخی از نسخ مدرن این آیات را در براکت ([]) قرار می‌دهند. ترجمه ULB و UDB این آیات را در پانوشت آورده است.

  * فیلیپس گفت: «هر گاه به تمام دل ایمان آوردی، جایز است[تعمید یابی].» او درجواب گفت: «ایمان آوردم که عیسی مسیح پسرخداست.» (اعمال ۸: ۳۷)
  *  اما سیلاس آنجا ماند ( اعمال ۱۵: ۳۴)
  * و حتی سعی بر آن داشته معبد را بی‌حرمت سازد؛ از این رو گرفتارش کردیم. [و خواستیم مطابق شریعت خود محاکمه‌اش کنیم امّا لیسیاسِ  فرمانده آمد و او را به‌زور از دست ما بیرون آورد، و به مدّعیان او دستور داد تا به حضور شما بیایند.] حال، اگر شما خود از او بازخواست کنید، حقیقتِ هرآنچه او را بدان متهم می‌کنیم، بر شما آشکار خواهد شد.» (بخش‌هایی از اعمال ۲۴: ۶- ۸)
  * «چون این را گفت یهودیان رفتند و با یکدیگر مباحثه بسیار می‌کردند.» (اعمال ۲۸: ۲۹)

در آیات پیش رو، مقصود متن اصلی نا‌معلوم است. مترجمین باید یکی از خوانش‌ها را انتخاب کنند و طبق آن ترجمه کنند. ULB اولین خوانش را در متن اصلی آورده ولی خوانش دیگری را در پانوشت آورده است.

  * از اورشلیم برگشتند ( اعمال ۱۲: ۲۵) در برخی از نسخ به اورشلیم برگشتند
  * «متحمل آنها می‌شد» یا در برخی از نسخ «از آنها مراقبت می‌کرد» ( اعمال ۱۳: ۱۸)
  * «این را می‌گوید خداوندی که این چیزها را از بدو عالم معلوم کرده است» (اعمال ۱۵: ۱۷- ۱۸). در برخی از نسخ قدیمی‌تر آمده که «خداوند، آنکه اعمال همه از بدو عالم بر او نمایان بود، چنین می‌گوید»

(See: [[rc://*/ta/man/translate/translate-textvariants]])
