## معرفی کتاب کولسیان

## قسمت اول: معرفی کلی

#### خلاصه کتاب کولسیان

۱. خوش آمد گویی ، شکرگزاری، و دعا (۱: ۱-۱۲)

۲. شخصیت و کار عیسی مسیح

  * رهایی و رستگاری (۱: ۱۳-۱۴)
  * عیسی مسیح: تجسم خدای نادیده، و برتر از هر خلقتی است. (۱: ۱۵-۱۷)
  * عیسی مسیح سر کلیسا است ، و کلیسا با ایمان به وی بنا شده. (۱: ۱۸- ۲: ۷)

۳. آزمایش وفاداری

  * هشدار علیه معلمین دروغین (۲: ۸-۱۹)
  * شناخت خدای حقیقی ، انجام قوانین سخت‌گیرانه و سنتهای بی‌رحمانه نیست (۲: ۲۰-۲۳)

۴. تعلیم و زندگی

  * زندگی در عیسی مسیح (۳: ۱-۴)
  * زندگی قدیمی و جدید (۳: ۵-۱۷)
  * خانواده مسیحی (۳: ۱۸- ۴: ۱)

۵. رفتار مسیحی (۴: ۲-۶)

۶. سلام و درودها

  * تقدیر و تشکر پولس رسول از تیخیکس و اونسیموس (۴: ۷-۹)
  * سلام و درود پولس رسول به همکارانش  (۴: ۱۰-۱۴)
  * پولس رسول دستورالعمل‌هایی به تیخیکس و مسیحیان کلیسای لائودیکیه می‌دهد. (۴: ۱۵-۱۷)
  * تبریکات شخصی پولس رسول (۴: ۱۸)

#### نویسنده کتاب کولسیان کیست؟

پولس رسول کتاب کولسیان را نوشته. او اهل شهر تارسوس بود. وی در اوایل زندگی با نام شائول شناخته شده بود. او قبل از اینکه مسیحی شود، فریسی بود و مسیحیان را دستگیر می‌کرد. بعد از اینکه مسیحی شد، چندین بار به امپراتوری روم سفر کرد و با مردم درباره عیسی مسیح صحبت کرد.

پولس رسول این نامه را در حالی که در زندان روم بود نوشته.

#### کتاب کولسیان درباره چیست؟

پولس رسول این نامه را برای ایمانداران شهر کولسی در آسیای صغیر نوشته. هدف اصلی این نامه دفاع از کلام خدا در مقابل تعالیم دروغین برخی معلمین بوده. وی از طریق ستایش عیسی مسیح به عنوان تجسم خداوند، آفریننده همه چیز ، و سر کلیسا به این مهم پرداخته. پولس رسول از آنها خواسته تا درک کنند که تنها از طریق عیسی مسیح در حضور خدا پذیرفته می شوند.

#### عنوان این کتاب چطور باید ترجمه شود؟

شاید مترجم ترجیح دهد این کتاب را با همان عنوان سنتی " کولسیان" نام گذاری کند و یا  آنرا با عنوانی واضح‌تر مانند " نامه پولس به کلیسای کولسی، " و یا " نامه به مسیحیان کولسی" ترجمه کند.

(See: [[rc://*/ta/man/translate/translate-names]])

## قسمت ۲: اهمیت مفاهیم مذهب و فرهنگ

#### کلیسای کولسی با چه مسائل مذهبی‌ای دست به گریبان بود؟

معلمین دروغینی در کلیسای کولسی بودند. اینکه دقیقاً چه تعلیمی می دادند، مشخص نیست. اما احتمالاً پرستش فرشتگان  و اطاعت از قوانین سخت‌گیرانه برای مراسم مذهبی را به پیروانشان تعلیم می‌دادند. همچنین احتمالاً تعلیم می‌دادند که مردان می‌بایست ختنه شوند و اینکه ایمانداران باید تنها برخی از انواع خاص خوراک را بخورند. پولس رسول می‌گوید که این تعالیم اشتباه از ذهن بشری نشأت می‌گیرد نه از خدا.

#### پولس رسول چطور آسمان و زمین را مجسم می‌کند؟

پولس رسول در این نامه دو مرتبه درباره آنچه که در آسمان است با عنوان "امور بالا" صحبت می‌کند. وی آن را از زمین متمایز می‌سازد، که در دیگر بخشهای کتاب مقدس با عنوان "پایین" یاد می‌شود. هدف از این تصویر این بود که به مسیحیان تعلیم دهد  که برای جلال خدایی زندگی کنند که در بالا و در آسمان است. پولس رسول اینچنین تعلیم نمی‌دهد که زمین یا جهان فیزیکی بد است.

(See: [[rc://*/tw/dict/bible/kt/evil]])

## قسمت ۳ : مسائل مهم ترجمه

#### مفهوم "مقدس" و "تقدیس"  در کولسیان مطابق با ترجمه ULB چگونه نشان داده شده است؟

در کتب کتاب مقدس از چنین واژه‌هایی برای نشان دادن هر یک از ایده‌های متفاوتی استفاده می‌کند. به همین دلیل، برای مترجمان دشوار است که از این واژه‌ها در نسخه‌های خود به خوبی استفاده کنند. در کولسیان، این کلمات معمولاً اشاره‌ای ساده به مسیحیان، بدون توجه به نقش آنها در کلیسا دارد. بنابراین کولسیان در ترجمه ULB با عنوان "ایمانداران" یا "کسانی که به عیسی مسیح باور دارند" یاد می‌شود. (نگاه کنید به: ۱: ۲ ، ۱۲، ۲۶)

#### آیا عیسی مسیح به وجود آمده یا ازلی است؟

عیسی مسیح خلق نشده بلکه همیشه به عنوان خدا وجود داشته است.  اما عیسی همچنین یک انسان شد. به طور بالقوه نوعی سردرگمی پنهانی در کولسیان ۱: ۱۵ وجود دارد آنجا که می‌گوید عیسی مسیح "نخست زاده تمامی آفریدگان است " . این عبارت به این معناست که عیسی مسیح بر تمامی خلقت حکم فرماست. نه به این مفهوم که او اولین موجودی بوده که خدا خلق کرده است. مترجمین می‌بایست دقت کنند این امر بدین معنا نیست که عیسی مسیح خلق شده است

#### منظور پولس رسول از بیان "در عیسی مسیح" ، " در خداوند" و غیره چه بوده؟

وی بیان می‌کند که این به معنای اتحاد بسیار نزدیک با مسیح و مؤمنان است. برای جزئیات بیشتر در خصوص چنین عباراتی نگاه کنید به معرفی کتاب رومیان.

#### موضوعات اصلی متن کتاب کولسیان چیست؟

درارتباط با آیات زیرین، برخی ترجمه‌های امروزی کتاب مقدس با ترجمه‌های  قدیمی تفاوت دارند. متن ترجمه ULB قرائتی امروزی دارد و  قرائت کهن در پاورقی ذکر می شود. اگر ترجمه‌ای از کتاب مقدس در زبان شما وجود داشته باشد، مترجمین می‌توانند از قرائت موجود در آن نسخه ها استفاده کنند. در غیر این صورت، به مترجمین پیشنهاد می شود قرائت امروزی را درپی‌گیرند.

  * "فیض و سلامتی از سوی خدا، پدر ما، بر شما باد." (۱: ۲) در برخی نسخه‌های قدیمی‌تر متنی طولانی‌تر دارد: "فیض و سلامتی از جانب پدر ما خدا و عیسی مسیح خداوند بر شما باد."
  * "شما آن را از همکار عزیز ما، اپافراس آموختید که خادم وفادار مسیح به نیابت از ماست" (۱: ۷) . در برخی نسخه‌های قدیمی‌تر می‌خوانید "برای شما" : چنانکه از اپفراس تعلیم یافتید که هم‌خدمت عزیز ما و خادم امین مسیح برای شما است".
  * "پدر را شکر گویید که شما را شایسته سهیم شدن در میراث مقدسین در قلمرو نور گردانیده است" (۱: ۱۲). در برخی نسخه‌های قدیمی‌تر می‌خوانید، "و پدر را شکر گذارید که ما را لایق بهره بردن از میراث مقدسان در نور گردانیده است."
  * "که در او از رهایی، یعنی از آمرزش گناهان برخورداریم" (۱: ۱۴). در برخی نسخه‌های قدیمی می‌خوانید، "که در وی فدیه خود یعنی آمرزش گناهان خویش را یافته‌ایم."
  * "او همه گناهان ما را آمرزید" (۲: ۱۳). در برخی نسخه‌های قدیمی‌تر می‌خوانید: "چونکه همه خطایای شما را آمرزید."
  * "آنگاه شما نیز همراه او با جلال ظاهر خواهید شد" (۳: ۴). در برخی نسخه‌های قدیمی می‌خوانید، "چون مسیح که زندگی ما است ظاهر شود آنگاه شما هم با وی در جلال ظاهر خواهید شد."
  * "به سبب همین‌هاست که غضب خدا بر سرکشان نازل می‌شود" (۳: ۶). در ترجمه ULB، UDB، و برخی نسخه‌های امروزی چنین می‌خوانید. در حالی که در نسخه  قدیمی می‌خوانید ، "که به سبب اینها غضب خدا بر ابنای معصیت وارد می‌آید."
  * "او را نزدتان می‌فرستم تا از احوال ما آگاه شوید، و تا دل شما را تشویق کند" (۴: ۸). در برخی نسخه‌های قدیمی‌تر می‌خوانید، "که او را به همین جهت نزد شما فرستادم تا از حالات شما آگاه شود و دل‌های شما را تسلی دهد."(See: [[rc://*/ta/man/translate/translate-textvariants]])
