# معرفی کتاب استر

## بخش ۱: معرفی کلی

### خلاصه کتاب استر

  1.  خشایارشاه همسرش را از سمت ملکه خلع می‌کند (۱: ۱-۲۲)
  2.  خشایار استر را به عنوان ملکه جدید برمی‌گزیند (۲: ۱-۲۳)
  3.  هامان برای نابودی یهودیان برنامه‌ریزی می‌کند (۳: ۱-۱۵)
  4.  مردخای از استر می‌خواهد که به قومش یاری رساند (۴: ۱-۱۷)
  5. استر به خاطر یهودیان از پادشاه درخواستی می‌کند (۵: ۱-۷: ۱۰)
  6. نتیجه توطئه هامان برای نابودی یهودیان (۸: ۱-۹: ۱۶)
  7. جشن پوریم (۹: ۱۷-۳۲)
  8. نتیجه‌گیری (۱۰: ۱-۳)

### کتاب استر درباره چیست؟

کتاب استر می‌گوید که چگونه زن جوان یهودی به نام استر، ملکه پارس شد. او به عنوان همسر پادشاه تلاش می‌کرد که تمامی یهودیانِ امپراطوری پارسیان را از نابودی نجات دهد.

این کتاب در انتها دلیلی را که یهودیان عید پوریم را جشن می‌گیرند، بیان می‌کند. اسم «پوریم» از کلمه «pur» می‌آید. این کلمه به معنای «قرعه» یا «طاس» می‌باشد. هامان، دشمن یهودیان، طاس را انداخت تا تصمیم بگیرد که چه موقع برای نابودی یهودیان حمله کند. یهودیان پوریم را جشن می‌گیرند تا به خاطر بیاورند که چگونه یهوه قومشان را از نابودی نجات داده است.

### عنوان این کتاب چگونه باید ترجمه شود؟

مترجمین می‌توانند از عنوان سنتیِ این کتاب، همچون «کتاب استر» یا فقط «استر» استفاده کنند. یا می‌توانند عنوانی شفاف‌تر، مانند «کتابی درباره استر» را برگزینند.

## بخش ۲: مفاهیم مهم مذهبی و فرهنگی

### فرمانروایی پارسی چه بود؟

پادشاه، کوروش کبیر بسیاری از کشورها را فتح و  بر آنها فرمانروایی کرد. بخشی از جهانی که پارس نامیده می‌شد، اکنون ایران است. بنابراین مردم نام کشورشان را امپراطوری پارس گذاشتند. وقتی که کوروش، امپراتوری بابل را در ۵۳۹ پیش از میلاد فتح کرد، پس از آن بر یهودیان بابِلی که تبعید شده بودند، نظارت می‌کرد.

### چرا هنگامی که پارسیان بابِل را فتح کردند، یهودیان آنجا بودند؟

در ۵۸۶ پیش از میلاد، بابِلیان پیروز شدند و قوم یهود را تبعید کردند. یهودیان و اجدادشان هنگامی که پارسیان آنرا فتح کردند، هنوز در بابِل بودند.

### معنای «قوانین مادها و پارس‌ها» چه بود؟

عبارت «قوانین مادها و پارس‌ها» در کتاب استر ۱: ۱۹ و دانیال ۶: ۱۲ یافت می‌شود. این به قوانین و احکامی که نمی‌توان تغییر داد یا حذف کرد و تنها یک بار توسط آنها صادر شده بود، اشاره می‌کند. در کتاب استر، پادشاه حکمی صادر کرد که مردم می‌توانند به یهودیان حمله کنند. بعدها از تصمیمی که گرفته بود پشیمان شد، ولی نمی‌توانست حکم را تغییر دهد.

واژه «مادها» به گروه مردمی اشاره می‌کند که ملتی را تشکیل می‌دادند، ولی پارس‌ها بر آنها پیروز شدند.

## بخش ۳: مسائل مهم ترجمه

### سطوح زبان در کتاب استر چه تفاوتی دارد؟

در کتاب استر مردم در موقعیت‌های متفاوت با هم صحبت می‌کردند. در موقعیت‌هایی چون دربار پارسی و در احکام سلطنتی زبانی مؤدبانه و با وقار به‌کار می‌بردند. دوستان و قوم و خویشان نیز با هم سخن می‌گویند. حتی کلماتی هست که شخص خطاب به خود استفاده می‌کند. مترجمین باید روش‌هایی را به کار گیرند که به طور معمول در زبان خود برای شرح، شناساندن و فهماندن چنین موقعیت‌هایی به مخاطبین استفاده می‌کن.
