# معرفی کتاب خروج

## بخش ۱: معرفی کلی

### طرح کلی کتاب خروج

۱. اسرائيل در مصر، آمادگی برای ترک بردگی (۱ – ۱۲)

  * نخستین شجره‌نامه (۱: ۱ – ۶)
  * اسرائيل در بردگی در مصر (۱: ۷ – ۲۲)
  * زندگی موسی تا زمان خروج (۲: ۱ – ۴: ۲۶)
  * اسرائیل در مصر رنج می‌برد (۴: ۲۷ – ۶: ۱۳)
  * دومین شجره‌نامه (۶: ۱۴ – ۲۷)
  * موسی و هارون به نزد فرعون می‌روند (۶: ۲۸ – ۷: ۲۵)
  * بلاها (۸: ۱ – ۱۱: ۱۰)

۲. دستورالعمل جشن گرفتنِ پِسَخ (۱۲: ۱ – ۳۰)

۳. از مصر تا کوه سینا (۱۲: ۳۱ – ۱۸: ۲۷)

  * پِسَخ، آمادگی برای ترکِ مصر، ترک نمودن مصر (۱۲: ۳۱ – ۵۰ ، ۱۳: ۱ – ۲۲)
  * سفر از مصر تا کوه سینا (۱۴: ۱ – ۱۸: ۲۷)

۴. کوه سینا و شریعت (۱۹ – ۴۰)

  * آمادگی برای عهد (۱۹: ۱ – ۲۵)
  * ده فرمان (۲۰: ۱ – ۱۷)
  * عهد شرح داده می شود (۲۰: ۱۸ – ۲۳: ۳۳)
  * قوم عهد را می‌پذیرند، موسی به کوه سینا باز می گردد (۲۴: ۱ – ۱۸)
  * طراحی خیمه و تزییناتش، آنچه برای افرادی که در آن خدمت می‌کردند، لازم بود (۲۵: ۱ – ۳۱: ۱۸)
  * گوساله طلایی، موسی برای قوم دعا می‌کند (۳۲: ۱ – ۳۳: ۲۲)
  * عهد دوباره شرح داده می‌شود (۳۴: ۱ – ۳۵)
  * ساختن صندوق و تزیینات آن (۳۵: ۱ – ۳۸: ۳۱) و پوشاک کاهنان (۳۹: ۱ – ۴۳، ۴۰: ۱- ۳۳)
  * ابر (۴۰: ۳۴ – ۳۸)

### کتاب خروج درباره چیست؟

خروج به ادامه داستان کتاب پیشین، یعنی کتاب پیدایش می‌پردازد. نیمه نخست کتاب خروج درباره این است که چگونه **یهوه** فرزندان ابراهیم را به یک ملت تبدیل نمود. نیمه دوم خروج شرح می‌ دهد که چگونه **خدا** به واسطه موسی به اسرائیلیان شریعت خود را داد. شریعت موسی به اسرائیلیان گفت چگونه به درستی از **یهوه** اطاعت کرده، **او** را بپرستند.

کتاب خروج چگونگی ساخت خیمه توسط اسرائیلیان را می‌گوید. خیمه چادری بود که **یهوه** در آن در میان قومش بود. اسرائیلیان در خیمه **یهوه** را پرستش کرده و حیوانات را برای **او** قربانی می‌نمودند.

(آدرس‌های [[rc://*/tw/dict/bible/kt/lawofmoses]] و [[rc://*/tw/dict/bible/kt/tabernacle]] را ببینید)

### عنوان این کتاب چگونه باید ترجمه گردد؟

«خروج» معنای «خارج شدن» یا «عزیمت‌» را می‌دهد. مترجمان می‌توانند این عنوان را به روشی که با سوژه‌اش به وضوح ارتباط برقرار کند ترجمه کنند، برای نمونه «اسرائیلیانی که مصر را ترک کردند» یا «چگونه اسرائیلیان سرزمین مصر را ترک نمودند» (آدرس [[rc://*/ta/man/translate/translate-names]] را ببینید)

### چه‌ کسی کتاب خروج را نوشت؟

نویسندگان عهد قدیم و جدید، موسی را به عنوان کسی که بسیار درگیر نوشتن کتاب خروج بوده معرفی کرده‌اند. از زمان های کهن، هم یهودیان و مسیحیان فکر می‌کردند که موسی پیدایش، خروج، لاویان، اعداد، و تثنیه را نوشته است.

### چرا موسی درباره رهایی یا نجات قوم اسرائيل به دست **خدا** اینقدر زیاد نوشت؟

موسی بیشتر درباره کار **خدا** در نجات دادن قومش از مصر نوشته تا نشان دهد که **یهوه** بسیار قدرتمند است. مصر در آن زمان قدرتمند‌ترین ملت بود. و کماکان **یهوه** قادر بود اسرائیلیان را از دست مصریان آزاد سازد. همچنین، با نجات اسرائیلیان،**یهوه** نشان داد که **او** آنها را به عنوان قوم خود برگزیده و آنها می‌بایست **او** را بپرستند.

### چگونه کتاب خروج نشانگر تحقق وعده‌های داده شده به ابراهیم است؟

کتاب خروج نشان‌دهنده شروع کار **خدا** در تحقق وعده‌اش به ابراهیم است. در پیدایش، **خدا** به ابراهیم وعده داد که او فرزندان بسیار خواهد داشت و این که آنها ملتی بزرگ خواهند شد. هنگامی که خدا اسرائیلیان را از مصر نجات داد، آنها را به کوه سینا برد. در آنجا **او** با آنها عهدی بست و آنها ملتی شدند که به **یهوه** تعلق داشتند.

## بخش ۲: مفاهیم مهم مذهبی و فرهنگی

### پِسَخ یهودی چه بود؟

پِسَخِ یهودی یک جشن مذهبی بود. **یهوه** به اسرائيلیان دستور داد تا آن را هر سال جشن بگیرند. پِسَخ زمانی بود تا به یاد بیاورند، چگونه **خدا** آنها را از دست مصریان نجات داد. نخستین  خوراک پِسَخ در شامگاه، درست پیش از ترک مصر خورده شد.

### شریعت موسی برای قوم اسرائیل چه بود؟

شریعت موسی، به مردم اسرائیل آنچه  را که **یهوه** از آنها می‌خواست انجام دهند، آموزش می‌داد. در شریعت، **خدا** به قوم گفت چگونه زندگی کنند تا **او** را جلال دهند. همچنین، **او** به آنها درباره نیازشان به پیشکش نمودن قربانی‌های حیوانات آموزش داد. **خدا** این قربانی‌ها را می‌خواست تا بتواند گناهانشان را بیامرزد و به زندگی در میان آنها ادامه دهد. همچنین شریعت، وظایف کاهنان را توصیف کرده و چگونگی ساخت خیمه را بیان نمود.

### معنی این که قرار بود اسرائيل «پادشاهی از کاهنان و ملتی مقدس» باشد چه بود؟ {خروج ۱۹: ۶}

اسرائیل ملتی مقدس بود، زیرا **یهوه** آنها را از دیگر ملت‌ها جدا ساخته بود تا به **او** تعلق داشته باشند. آنها می‌بایست تنها **او** را جلال داده و می‌پرستیدند. این آنها را از دیگر ملت‌‌های جهان متفاوت می‌ساخت. ملت‌های دیگر خدایان دروغین بسیاری را می‌پرستیدند.

## بخش ۳: موضوعات مهم در ترجمه

### جزییات ساخت خیمه در خروج ۲۵ – ۳۲ که در خروج ۳۵ – ۴۰ تکرار شده‌اند، چیستند؟

در خروج ۲۵ – ۳۲، **خدا** دقیقاً چگونگی ساخته شدن خیمه را توصیف می‌کند. این جزییات در خروج ۳۵ – ۴۰ تکرار شده‌اند. این نشان داد که قوم می‌بایست مراقب می‌بودند که آنچه **خدا** فرمان داده را دقیقاً اجرا کنند.

### آیا رخدادها به ترتیبی هستند که در واقعیت رخ داده‌اند؟

بیشتر رخداد های کتاب خروج ولی نه تمام آنها، به ترتیبی گفته شده‌اند که در واقعیت رخ دادند.

مترجمان ممکن است نیاز داشته باشند که روشن نمایند، چه زمانی این رخدادها در ترتیبی غیر معمول رخ داده‌اند.

### این که **خدا** در میان قومش «زیست» چه معنایی دارد؟

کتاب خروج، **خدا** را در حال زندگی در خیمه در میان ملت اسرائيل نشان می‌دهد.**خدا** در همه جا هست اما **او** به روشی ویژه در میان اسرائیلیان زندگی نمود.**خدا** با اسرائیلیان ساکن شد، زیرا آنها به **او** تعلق داشتند.**او** وعده داد که آنها را رهبری کرده و برکت دهد. در عوض، قوم می‌بایست**او** را ‌پرستیده و جلال می‌دادند.
