## معرفی کتاب غلاطیان

# بخش ۱: معرفی کلی

### طرح کلی کتاب غلاطیان

  1. پولس اختیار خود را به عنوان رسول **عیسی** **مسیح** اعلام می‌کند؛ او شگفتی خود را از تعالیم غلطی که مسیحیان در غلاطیه از افراد دیگر پذیرفته‌اند ابراز می‌دارد.(۱: ۱-۱۰)
  2. پولس می‌گوید که انسانها تنها با ایمان به **مسیح** نجات می یابند ، نه با رعایت شریعت (از ۱: ۱۱ تا ۲: ۲۱)
  3. **خدا** تنها زمانی افراد را از نظر خود پارسا می‌شمرد که به **مسیح** ایمان داشته باشند؛ مثال ابراهیم: لعنتی که شریعت می‌آورد (و راه رستگاری نیست)؛ بردگی و آزادی با  قیاس هاجر و سارا به تصویر کشیده می‌شود.(از ۱: ۳ تا ۴: ۳۱)
  4. وقتی که افراد به **مسیح** می‌پیوندند، از رعایت شریعت موسی آزاد می‌شوند. همچنین آنها آزادند تا به گونه‌ای که **روح‌القدس** آنها را راهنمایی می‌کند، زندگی کنند. آنها آزادند تا خواسته‌های گناه را رد کنند. آنها آزادند تا بارهای یکدیگر را بردارند(از۵: ۱ تا ۶: ۱۰)
  5. پولس به مسیحیان هشدار می‌دهد تا ایمانشان را بر ختنه‌شدن و رعایت شریعت موسی نگذارند، بلکه ایمانشان باید بر مسیح باشد. (۶: ۱۱-۱۸)

### چه کسی کتاب غلاطیان را نوشت؟

نویسنده‌ کتاب، پولس از اهالی تارسوس بوده است. او در آغاز زندگی‌اش با نام شاول شناخته می‌شد. پیش از مسیحی شدن، پولس یک فریسی بود. او به آزار و تعقیب مسیحیان می‌پرداخت. پس از اینکه او به **عیسی** **مسیح** ایمان آورد، بارها در سراسر امپراتوری روم سفر کرد تا درباره عیسی به مردم بگوید.

دقیقاً معلوم نیست که پولس چه زمانی این نامه را نوشته و هنگام نوشتن این نامه کجا بوده است. برخی پژوهشگران گمان می‌کنند پولس در شهر اِفِسُس بوده و این نامه را پس از دومین سفر بشارتی نوشته است. دیگر پژوهشگران بر این گمان هستند که پولس در شهر انطاکیه‌ سوریه[واقع در ترکیه کنونی] بوده و نامه را در مدت کوتاهی پس از سفر نخستش نوشته است.

### کتاب غلاطیان درباره‌ چیست؟

پولس این نامه را هم به مسیحیان یهودی‌نژاد و همچنین به مسیحیان غیر یهودی‌نژاد در ناحیه غلاطیه نوشت. قصد او نوشتن بر علیه معلمین دروغینی بود که می‌گفتند مسیحیان نیاز دارند که از دستورات شریعت موسی تبعیت کنند. پولس با این توضیح که فرد با ایمان به **عیسی**مسیح نجات می‌یابد ، به دفاع از انجیل می‌پردازد. افراد به خاطر مهربانی خدا و نه به خاطر اعمال خوب خود نجات می‌یابند. هیچ کس نمی‌تواند به صورت کامل از شریعت فرمان ببرد. هر تلاشی برای راضی کردن خدا با اطاعت از شریعت موسی تنها به محکومیت **از** سوی خدا منجر می‌شود.

(see [[rc://*/tw/dict/bible/kt/goodnews]] ،  [[rc://*/tw/dict/bible/kt/save]] ، [[rc://*/tw/dict/bible/kt/faith]] و [[rc://*/tw/dict/bible/kt/lawofmoses]] و [[rc://*/tw/dict/bible/kt/works]] )

### عنوان این کتاب چگونه باید ترجمه گردد؟

مترجمان می‌توانند این کتاب را با نام سنتی آن «غلاطیان» بخوانند یا عنوانی واضحتر مانند «نامه پولس به مسیحیان در غلاطیه» را برگزینند.

(See: [[rc://*/ta/man/translate/translate-names]])

## بخش ۲ : مفاهیم مهم فرهنگی و مذهبی

#### معنی «مانند یهودیان زندگی کردن» در (۲: ۱۴) چیست؟

«مانند یهودیان زندگی کردن» به این معناست که فردی با وجود ایمان به **مسیح** ، از شریعت موسی اطاعت کند. افرادی که در میان مسیحیان اولیه  چنین روشی را تعلیم می‌دادند «judaizers»[ یهودی شوندگان/ زیستن مبتنی بر آیین و شریعت یهود] خوانده می‌شدند.

## بخش۳: موضوعات مهم در ترجمه

#### پولس چگونه از واژه‌های «شریعت» و «فیض» در کتاب غلاطیان بهره می‌گیرد؟

این واژگان در کتاب غلاطیان به روشی منحصر به فرد به کار گرفته شده‌اند. تعلیم مهمی درکتاب غلاطیان پیرامون زندگی مسیحی وجود دارد. تحت شریعت موسی، زندگی مقدس یا پارسایانه‌ یک فرد نیازمند اطاعت از یک سری دستورات و مقررات بود. اکنون برای افراد مسیحی، انگیزه‌ زندگی مقدس از فیض نشات می‌گیرد. این به معنای آزادی مسیحیان در**مسیح** و عدم نیاز آنها به اطاعت از مجموعه‌ای از دستورات است. در عوض، مسیحیان  ملزم به زیستن یک زندگی مقدس هستند چرا که آنها از **خدا** که تا این اندازه با آنها مهربان بوده، سپاسگزارند. این «شریعت **مسیح**» خوانده می‌شود.

(see[[rc://*/tw/dict/bible/kt/righteous]]  [[rc://*/tw/dict/bible/kt/holy]] )

### منظور پولس از عباراتی چون «در مسیح» ، «در خداوند» یا نظایر آن چیست؟

این نوع بیان در آیه‌های ۱:۲۲ ، ۲: ۴ ،۲: ۱۷ ، ۳: ۱۴، ۳: ۲۶ ، ۳: ۲۸ ، ۵: ۶ ، ۵: ۱۰ دیده می‌شوند. پولس قصد دارد ایده‌ یک اتحاد نزدیک میان ایمانداران و مسیح را بیان کند، اما درعین حال غالباً قصد بیان معانی دیگری را هم دارد. برای نمونه در آیه (۲: ۱۷) عبارت  « چون عدالت[ پارسایی] در**مسیح** را می‌طلبم» را ببینید، که پولس در آنجا از عادل [پارسا] شمرده شدن به واسطه**مسیح** سخن می‌گوید.

لطفاً معرفی کتاب رومیان را برای جزییات بیشتر درباره این نوع بیان ببینید.

### موضوعات مهم در متن کتاب غلاطیان چیست؟

« ای غلاطیان بی‌فهم، کیست که شما راافسون کرد ... که پیش چشمان شما عیسی مسیح مصلوب شده مبین گردید؟ (۳: ۱)» در ترجمه های ULB، UDB، و دیگر ترجمه‌های مدرن، خوانشی معادل خوانش بالا ارائه می‌گردد. اگرچه در ترجمه‌های قدیمی‌تر در فاصله سه‌ نقطه بالا، عبارت « تا راستی را اطاعت نکنید » را اضافه می‌‌کنند. به مترجمان توصیه می‌گردد این عبارت را اضافه نکنند. اگر در زبان مقصد ، ترجمه‌های قدیمی‌تری وجود دارند که این بخش اضافی را ترجمه کرده‌اند، مترجمان می‌توانند این عبارت را اضافه کنند. درصورت ترجمه، می‌بایست این عبارت را درون کروشه ([]) قرار داد تا نشانگر این باشد که  احتمالا در اصل کتاب غلاطیان موجود نیست.

see([[rc://*/ta/man/translate/translate-textvariants]] )
