# مقدمه‌ای بر کتاب مراثی

## بخش ۱: معرفی کلی

### طرح کلی کتاب مراثی

  1. مرثیۀ نخست: خداوند[یهوه] و قومش اورشلیم را رها کرده‌اند (۱: ۱- ۲۲)
  2. مرثیۀ دوم: خداوند[یهوه] از اورشلیم خشمگین بود و همین باعث ویرانی آن شد (۲: ۱- ۲۲)
  3. مرثیۀ سوم: (۱: ۱- ۶۶)

  * اندوه مردم (۳: ۱- ۲۰)
  * خداوند[یهوه] کسانی را که به سوی او بازگردند، آرامی می‌بخشد (۳: ۲۱- ۳۹)
  * یهودا یاد می‌گیرد که به سوی خداوند[یهوه] بازگردد (۳: ۴۰- ۵۴)
  * خداوند[یهوه] فریاد دادخواهی از دشمنانش را سر می‌دهد (۳: ۵۵- ۶۶)

  1. مرثیۀ چهارم: وحشت ناشی از محاصرۀ اورشلیم (۴: ۱- ۴: ۲۲)

  * گناه مردم سبب مجازات اورشلیم شد (۴: ۱- ۲۰)
  * مجازات شدن آنها خشم خداوند[یهوه] را نسبت به گناهان ایشان فرو نشاند (۴: ۲۱- ۲۲آ)
  * ادوم نیز مجازات خواهد شد (۴: ۲۲ب)

  1. مرثیۀ پنجم: قوم در هم شکسته شده به سوی خداوند[یهوه] فریاد برمی‌آورد (۵: ۱- ۲۲)

#### کتاب مراثی دربارۀ چیست؟

در سال ۵۸۶ قبل از میلاد، بابلی‌ها شهر اورشلیم را تصاحب کردند. در کتاب مراثی، نویسنده برای اورشلیم نابود شده غمگساری می‌کند.

کتاب مراثی در قالب پنج شعر نوشته شده است. نویسنده توضیح می‌دهد که از آنجایی که مردم علیه خدا گناه کردند، خدا نیز اجازه داد تا اورشلیم ویران شود. با این حال نویسنده اظهار می‌دارد که خدا همیشه قومش را دوست داشته و به ایشان وفادار بوده است.

(See: [[rc://*/tw/dict/bible/kt/sin]] and [[rc://*/tw/dict/bible/kt/faith]])

#### چه کسی کتاب مراثی را نوشته است؟

در کتاب مراثی نام نویسنده ذکر نشده است. نگاه سنتی بر این باور است که ارمیا آن را نوشته است. به نظر می‌آید که نویسنده خود شخصا شاهد نابودی اورشلیم بوده است. کلمات جدی و اندوهگین کتاب ارمیا مشابه کلمات به کار رفته در کتاب مراثی است.

#### نام این کتاب را چگونه باید ترجمه کرد؟

شاید مترجمان نام سنتی یعنی «مراثی ارمیا» را برگزینند. یا شاید کتاب را «اشعار سوگ» نام بنهند. اگر مترجمان بخواهند این نقطه نظر را بپذیرند که ارمیا این کتاب را نوشته است، ممکن است تصمیم بگیرند که نام آن را چیزی شبیه به «نوشته‌های غم‌انگیز ارمیا» بگذارند.

(See: [[rc://*/ta/man/translate/translate-names]])

# بخش ۲: مفاهیم مهم مذهبی و فرهنگی

## آیا خدا اسرائیل را رها کرد؟

نویسنده مراثی اغلب دربارۀ این می‌گوید که خدا اسرائیل را رها کرده است. اما این بدان معنا نبود که خدا کاملاً اسرائیل را رها کرده است. او اسرائیل را برای مدتی طرد کرد تا در زمان ویژه‌ای، در جای دیگر به سراغ ایشان بیاید. با این حال، خدا نسبت به آن چه در عهد خود به اسرائیل وعده داده بود، وفادار باقی ماند.

در زمان باستان، در خاور نزدیک باستان این فکر رواج داشت که معمولا یکی از خدایان ممکن است شهری را رها کند، معمولاً این کار را به دلیل ضعف خود برای دفاع از شهر  انجام می‌داد. در مراثی، خداوند[یهوه] اورشلیم را رها می‌کند، چون قوم علیه او گناه ورزیدند نه به این خاطر که او قوت لازم برای دفاع از شهر را نداشت.

(See: [[rc://*/tw/dict/bible/kt/falsegod]])

## سرود سوگواری [نوحه یا مرثیه] چیست؟

بعد از مرگ شخص و حین مراسم خاکسپاری، گروهی از مردم با هم سرودهایی را می‌خوانند. این سرودها بسته به فرهنگ ممکن است شاد یا غمگین باشند. کتاب مراثی مانند سرودی غمگین است که «مرثیه» نام دارد و در مراسم خاکسپاری خوانده می‌شود. برخی از محققان می‌پندارند که ریتم کُند این مرثیه‌ها مثل مراسم خاکسپاری[تدفین]، آهسته پیش می‌رود.

## بخش ۳: نکات مهم ترجمه

## سبک نکارش مراثی چیست؟

مراثی مجموعۀ پنج شعر است. شاید تبعید‌شدگان یهودی  که در اسارت بابل زندگی می‌کردند، این مرثیه‌ها را خوانده یا سراییده باشند. یهودیانی که پس از تصاحب اورشلیم توسط بابلی‌ها در شهر باقی ماندند نیز ممکن است اینها را سروده باشند. در بابهای ۱، ۲ و۴ هر خط از این اشعار با یک حرف متفاوت از الفبای عبری و به ترتیب حروف الفبای عبری شروع می‌شوند. در فصل سوم سه خط که با همان حروف الفبای عبری نوشته است، تکرار می‌شوند. سه خط بعدی با سه حرف بعدی از الفبای عبری آغاز می‌شود.

## مرد و زنی که در کتاب مراثی آمده‌اند چه کسانی هستند؟

نویسنده  تصویر[تمثیل] زنی رها[طرد] شده و مردی جفا دیده استفاده می‌کند تا یهودا و اورشلیم را توصیف کند. او از آرایه ادبی تشخیص استفاده می‌کند تا به خوانندگان در فهم درد و اندوه کمک کند.

(See: [[rc://*/ta/man/translate/figs-personification]])
