# معرفی انجیل مرقس

# بخش ۱: معرفی کلی:

## قالب کلی کتاب مرقس

۱. معرفی (۱: ۱- ۱۳)

۲. خدمت عیسی در جلیل

  * خدمت نخستین (۱: ۱۴- ۳: ۶)
  * عیسی بین قوم شهرت بیشتری می‌یابد (۳: ۷ - ۵: ۴۳)
  * رفتن از جلیل و سپس بازگشتن ۶: (۱- ۸: ۲۶)

۳. پیش رَوی به سوی اروشلیم، دفعات متعددی که عیسی مرگ خود را پیش گویی کرد؛ سوء تفاهم شاگردان و تعلیم عیسی در این مورد که چقدر پیروی از او سخت خواهد بود(۸: ۲۷- ۱۰: ۵۲)

۴. آخرین روزهای خدمت و آمادگی برای آخرین رویارویی در اورشلیم (۱۱: ۱- ۱۳: ۳۷)

۵. مرگ عیسی و مقبره خالی (۱۴: ۱- ۱۶: ۸)

## کتاب مرقس در مورد چیست؟

انجیل مرقس یکی از چهار کتاب عهد جدید است که نقاطی از زندگی عیسی را  توصیف می‌کند. نویسنده انجیل در مورد جوانب مختلف شخصیت عیسی و کاری که عیسی انجام داد می‌نویسد. مرقس بیشتر در مورد عذاب عیسی و مرگ او بر صلیب می‌نویسد. او جهت تشویق جفا دیدگان چنین کاری را می‌کند. مرقس همچنین سنتهای یهود و برخی از کلمات آرامی را توضیح می‌دهد. این نشان می‌دهد که مرقس انتظار داشت اکثر خوانندگان او غیر یهودی باشند.

اسم این کتاب چطور باید ترجمه شود؟

مترجمین شاید اسمی سنتی برای این کتاب انتخاب کنند. اسامی مانند‌ «انجیل مرقس» یا «انجیل بر اساس مرقس». همچنین شاید اسمی را انتخاب کنند که گویاتر باشد،اسمی مانند «خبر خوش عیسای مسیح نوشته مرقس»

(See: [[rc://*/ta/man/translate/translate-names]])

## کتاب مرقس را که نوشته است؟

این کتاب اسم نویسنده را ارائه نمی‌دهد. اگرچه، از دوران اولیه مسیحی، اکثر مسیحیان پنداشته‌اند که مرقس نویسنده این کتاب است. مرقس را همچنین به اسم یوحنا مرقس می‌شناختند. او دوست نزدیک پطرس بود. مرقس احتمالاً خود شخصاً شاهد گفته و کرده عیسی نبوده است. ولی خیلی از صاحبنظران بر این باورند که مرقس گفته‌های پطرس از عیسی را در انجیل خود نوشته است.

## بخش ۲: مفاهیم مهم مذهبی و فرهنگی

## روشهای تعلیمی عیسی چه بودند؟

مردم عیسی را ربی [معلم شریعت] می‌دانستند. ربی معلم شریعت بود. عیسی به روشی مشابه معلمین دیگر در اسرائیل تعلیم می‌داد. شاگردان هرجا که می‌رفت به دنبال او بودند. این افراد را شاگردان می‌نامیدند. او اغلب مَثَلهایی تعریف می‌کرد. مثلها داستانهایی بودند که نکته اخلاقی را تعلیم می‌دادند.

(See: [[rc://*/tw/dict/bible/kt/lawofmoses]] and [[rc://*/tw/dict/bible/kt/disciple]] and [[rc://*/tw/dict/bible/kt/parable]])

## بخش ۳: نکات مهم ترجمه

## اناجیل متناظر چه هستند؟

انجیل متی، مرقس و لوقا را اناجیل متناظر می‌نامند چون آیات مشابهی دارند. کلمه «سیناپتیک» به معنی باهم دیده شدن است.

متون این کتابها وقتی «موازی» محسوب می‌شوند که یکی باشند یا بین دو یا سه انجیل مشترک باشند. وقتی آیات نظیر را ترجمه می‌کنید، مترجمین باید از همان کلمات استفاده کنند و تا حد امکان آن آیات را شبیه هم ترجمه کنند.

## چرا عیسی خود را «پسر انسان» خطاب می‌کند؟

در اناجیل عیسی خود را «پسر انسان» خطاب می‌کند. این اشاره به دانیال ۷: ۱۳- ۱۴ دارد. در این آیات شخصی وجود دارد که او را پسر انسان توصیف می‌کنند. این بدان معناست که آن شخص شبیه انسان بود. خداوند به پسر انسان اقتدار بخشید تا همیشه بر همه قوم ها حکومت کند و همه  مردم او را تا ابد می‌پرستند.

یهودیان دوران مسیح از لقب «پسر انسان» برای اشاره به کسی استفاده نمی‌کردند. بنابراین، عیسی این لقب را برای خطاب قرار دادن خود استفاده کرد تا بدانند که او حقیقتاً کیست.

(See: [[rc://*/tw/dict/bible/kt/sonofman]])

ترجمه کردن لقب «پسر انسان» به خیلی از زبانها شاید مشکل باشد. خوانندگان شاید از ترجمه تحت اللفظی دچار سو برداشت شوند. مترجمین می‌توانند گزینه‌های دیگر مثل «آن انسان» را مد نظر داشته باشند. شاید اضافه کردن پانوشت سودبخش باشد.

## چرا مرقس از واژگانی استفاده می‌کند که نشان دهنده دوره زمانی هستند؟

انجیل مرقس از کلمه «فوراً» چهل و دو مرتبه استفاده می‌کند. مرقس چنین کاری را برای هیجان انگیز و زنده کردن اتفاقات انجام می‌دهد. این حرکت خواننده از یک اتفاق به اتفاق دیگر را سریعتر می‌کند.

## نکات مهم در متن کتاب مرقس چه هستند؟

آیات پیش رو در نسخ قدیمی کتاب مقدس یافت می‌شوند ولی در اکثر نسخ مدرن آورده نشده‌اند. به مترجمین پیشنهاد می‌شود این آیات را نیاورند. با این حال اگر در زبان مقصد دو یا سه نسخه ازکتاب مقدس وجود دارد که یک یا چندی از این آیات را آورده‌اند، مترجمین می‌توانند آنها را در ترجمه ذکر کنند. در صورت به کار رفتن این آیات در ترجمه، باید آنها را در براکت ([]) قرار داد تا مشخص شود که در متن اصلی انجیل مرقس آورده نشده‌اند.

  *  «هرکه گوش شنوا دارد بشنود» ' مرقس ۷:۱۶
  *  'جایی که کرم ایشان نمیرد وآتش، خاموشی نپذیرد. ' مرقس ۹:۴۴
  * 'آنجایی که کرم ایشان نمیرد و آتش، خاموش نشود. ' مرقس ۹:۴۶
  *  'پس تمام گشت آن نوشته‌ای که میگوید: «ازخطاکاران محسوب گشت.» ' مرقس ۱۵:۲۸

آیات پیش رو در متون اولیه کتاب مقدس یافت نمی‌شوند. اکثر کتب مقدس این آیات را آورده‌اند، ولی نسخ مدرن کتاب مقدس آنها را  در ([]) براکت قرار داده‌اند یا به طریقی نشان داده‌اند که این آیات در نسخه اصلی انجیل مرقس آورده نشده‌اند. به مترجمین پیشنهاد می‌شود کاری مشابه نسخ مدرن کتاب مقدس انجام دهند.

'و صبحگاهان، روز اول هفته چون برخاسته بود، نخستین به مریم مجدلیه که از او هفت دیوبیرون کرده بود ظاهر شد. و او رفته اصحاب اورا که گریه و ماتم میکردند خبر داد. و ایشان چون شنیدند که زنده گشته و بدو ظاهر شده بود، باور نکردند. و بعد از آن به صورت دیگر به دو نفر ازایشان در هنگامی که به دهات میرفتند، هویدا گردید. ایشان رفته، دیگران را خبر دادند، لیکن ایشان را نیز تصدیق ننمودند. و بعد از آن بدان یازده هنگامی که به غذا نشسته بودند ظاهر شد و ایشان را به سبب بی ایمانی و سخت دلی ایشان توبیخ نمود زیرا به آنانی که او را برخاسته دیده بودند، تصدیق ننمودند. پس بدیشان گفت: «در تمام عالم بروید وجمیع خلایق را به انجیل موعظه کنید. هرکه ایمان آورده، تعمید یابد نجات یابد و اما هرکه ایمان نیاورد بر او حکم خواهد شد. و این آیات همراه ایمانداران خواهد بود که به نام من دیوها را بیرون کنند و به زبانهای تازه حرف زنند و مارها را بردارند و اگر زهر قاتلی بخورند ضرری بدیشان نرساند و هرگاه دستها بر مریضان گذارند شفا خواهند یافت.» و خداوند بعد از آنکه به ایشان سخن گفته بود، به سوی آسمان مرتفع شده، به‌دست راست خدا بنشست. پس ایشان بیرون رفته، در همه جا موعظه می‌کردند، و خداوند با ایشان عمل می‌کرد و کلام خود را با آیاتی که همراه ایشان بود، ثابت می‌نمود.

مرقس (۱۶: ۹ - ۲۰)

(See: [[rc://*/ta/man/translate/translate-textvariants]])
