# معرفی مزامیر

# بخش ۱: معرفی کلی

## طرح کلی مزامیر

  1. کتاب یک (مزامیر ۱- ۴۱)
  2. کتاب دو (مزامیر ۴۲- ۷۲)
  3. کتاب سه (مزامیر ۷۳- ۸۹)
  4. کتاب چهار (مزامیر ۹۰- ۱۰۶)
  5. کتاب پنج (مزامیر (۱۰۷- ۱۵۰))

## کتاب مزامیر چیست؟

کتاب مزامیر مجموعه‌ای ازاشعار و سرودها است. افرادی به نام مزمورنویسان به دلایل مختلفی آنها را نوشته‌اند. در برخی از مزامیر، مزمورنویسان ستایش خود را از خداوند ابراز می‌کنند. در دیگر مزامیر، طالب کمک از خداوند هستند و اعتماد خود را به محبت و قدرت او ابراز می‌کنند. در برخی دیگر، به گناهانشان اعتراف کرده، خواهان بخشش و رحمت هستند. مردم اسرائیل برخی از مزامیر را جهت درخواست از یهوه [خداوند] برای مغلوب ساختن دشمنانشان نوشتند. دیگر مزامیر، رویداد شروع حکومت پادشاهی جدید را تجلیل کردند. همچنین مزمورنویسان برای ستایش از شهر اورشلیم نوشتند. آنان برخی مزامیر را جهت تعلیم مردم نوشتند تا به آنان بیاموزند که چگونه با احترام به یهوه [خداوند] و اطاعت از قانون او حکیم و خردمند باشند. همچنین زائران به هنگام سفر به اورشلیم جهت پرستش در آنجا برخی مزامیر را به صورت سرود می‌خواندند. بعضی از مزامیر به سرودهای پرستشی در معبد پرستش یهوه [خداوند] تبدیل شدند.

## عنوان این کتاب چگونه باید ترجمه گردد؟

مترجمان می‌توانند عنوان سنتی این کتاب، «کتاب مزامیر» یا فقط «مزامیر» را بکار برند. «سرودهای پرستش» عنوان دیگر این کتاب است. مترجمان ممکن است نام این کتاب را به زبان خود ترجمه کنند، و یا در صورت شناخته شده بودن نام آن در زبان خود از نام رایج در نسخه زبان دیگری استفاده کنند. به عنوان مثال در صورتی که زبان فرانسوی در منطقه، زبان ارتباطی عمده باشد، عنوان فرانسوی «Les Psaumes» احتمالا توسط همه ، قابل درک خواهد بود.

(آدرس: [[rc://*/ta/man/translate/translate-transliterate]] را ببینید)

## کتاب مزامیر در چه زمانی نوشته شد؟

مزامیر در طی دوره زمانی طولانی نوشته شد. احتمالا موسی اولین مزمور را حدود ۱۴۰۰ سال قبل از میلاد نوشت. داوود و آساف مزامیرشان را بین سال‌های ۱۰۲۰ و ۹۷۵ پیش از میلاد نوشتند. قبایل قورحیان مزامیرشان را احتمالا در سال ۵۸۷ پیش از میلاد، قبل از ویرانی اورشلیم و تبعید یهودیان به بابل نوشته‌اند. به نظر مزمور ۱۲۶ در دوره پس از تبعید، که در سال ۵۳۸ پیش از میلاد به پایان رسید، نوشته شده است.

## مزامیر مسیحیت چه هستند؟

برخی از مزامیر، «مزامیر مسیحیت» نامیده می‌شوند. نویسندگان عهد جدید این مزامیر را نبوت درباره مسیح موعود، عیسی مسیح در نظر می‌گیرند. آنها حداقل یک بار، هر یک از مزمورهای ۲، ۸، ۱۶، ۲۲، ۳۴، ۴۰، ۴۱، ۴۵، ۶۸، ۶۹، ۸۹، ۱۰۲، ۱۰۹، ۱۱۰ و ۱۱۸ را در عهد جدید ذکر کرده‌اند.

## منظور از عناوین در مزامیر چیست؟

بسیاری از مزامیر پیش از شروع مزمور، اطلاعاتی  در مورد آن مزمور می‌دهند که عنوان یا توضیح یا بالانویس نامیده می‌شود. درک برخی اصطلاحات این بالانویس‌ها مشکل است، بنابراین نسخه‌های مدرن، تفاسیر مختلفی از آنها دارند.

هفتاد و سه مزمور « مزموری از داوود» نامیده می‌شوند. این نام‌گذاری ممکن است به این معنی باشد که این مزامیر توسط داوودِ پادشاه نوشته شده اند؛ یا به این معنی که کسی آنها را برای داوود نوشته است یا در سبک سروده‌های داوود هستند. عناوین برخی مزامیر شرایط تاریخی را که در آن نوشته شده‌اند، نشان می دهد.

برخی توضیحاتِ بالانویس، دستورالعمل‌هایی درمورد چگونگی سرودن و نواختن آنها را می‌دهند. آنها بازگوکننده این هستند که چه آلات موسیقی، خواننده‌ها و ملودی‌هایی باید برای آن مزبور به کار روند. پنجاه و پنج مزمور «برای رهبر دسته سرایندگان» یا «نوازنده اصلی» نامیده شده است. به نظر منظور مزمورنویسان، استفاده از آنها  در پرستشِ معبد بوده است.

نسخه‌های انگلیسی به طور سنتی، شماره آیه به عناوین بالانویس نمی‌دهند. اما نسخه‌های بسیاری در دیگر زبان‌ها، این کار را انجام می‌دهند. مترجمین چه شماره آیه به این توضیحات  بالانویس بدهند یا ندهند، باید توضیحات بالانویس را در مزامیر، به عنوان بخشی از الهام الهی در متن کتاب مقدس در نظر بگیرند.

## بخش ۲: مفاهیم مهم فرهنگی و مذهبی

## یهوه [خداوند] در کتاب مزامیرچگونه به تصویر کشیده شده است؟

مزمورنویسان اغلب یهوه [خداوند] را به صورت‌های زیر به تصویر کشیدند:

  * پادشاهی که بر قوم اسرائیل و بر تمام ملل حکومت می‌کند
  * شبانی که قوم اسرائیل و همچنین نویسندگان مزمور را هدایت می‌کند.
  * «صخره‌ای» که  به شکل کوه صخره‌ای بلندی است که بر آن مردم  می‌توانند کاملا از دشمنانشان در امان باشند.
  * مبارزی قوی که همیشه دشمنانش را مغلوب می‌سازد.

## اهمیت احترام و شرم در کتاب مزامیر چیست؟

زمانی که مردم به کسی احترام می‌گذارند، در موردش به نیکی فکر می‌کنند و حتی ممکن است او را تحسین کنند. از طرف دیگر، اگر مردم کسی را مایه‌ شرمندگی بدانند، آن شخص عزت و احترام خود را از دست می دهد و خوار می‌شود.

مزمورنویسان اغلب ابراز تمایل بسیاری کردند بر اینکه یهوه [خداوند] توسط قوم اسرائیل و همچنین توسط بقیه جهان مورد ستایش و احترام قرار گیرد.

همچنین، مزمورنویسان اغلب خوف این دارند که توسط دشمنانشان خوار و شرمنده شوند. زمانی که این احساس را دارند، مزمورنویسان از اعتمادشان به یهوه [خداوند] می‌نویسند که نخواهد گذاشت این اتفاق بیافتد.

## بخش ۳: موضوعات مهم در ترجمه

## چرا ULB و UDB، برخلاف برخی نسخه‌های مدرن، کتاب مزامیر را به صورت شعر بیان می‌کنند؟

مزمورنویسان مزامیر را به صورت شعر عبری نوشتند. ULB و UDB هر خط را با فاصله از متن عادی به سمت چپ روی صفحه قرار می‌دهند تا نشان دهند که نوشته شعر است و نه نثر.

این سبک بطور معمول از جفت خطوط منظوم که به روشهای متفاوت به یکدیگر مرتبط هستند استفاده می‌کند. معمولا گفته می‌شود خطوط منظوم  با یکدیگر «موازی» هستند. خطی که بافاصله در چپ قرار دارد با خط بالایی خود جفت است.

(آدرس: [[rc://*/ta/man/translate/figs-parallelism]] را ببینید)

مترجمان باید تصمیم بگیرند که مزامیر را در زبان خودشان به صورت منظوم  یا نثر ارائه کنند. مترجمان باید درنظر بگیرند که آیا زبانشان برای بیان مزامیر به شکل منظوم مناسب است.

## چرا برخی از نسخه‌ها، مزامیر را متفاوت از دیگر نسخه‌ها شماره گذاری می‌کنند؟

از زمان‌های قدیم، مردم مزامیر را به شیوه‌های متفاوت شماره گذاری کرده‌اند. یهودیان مزامیر را به عبری شماره گذاری کرده‌اند. زمانی که آنان مزامیر را به یونانی ترجمه کردند، آن را به روش دیگری شماره‌گذاری کردند. در نتیجه، در طی قرون شماره گذاری عبری و شماره‌گذاری یونانی مزامیر هر دو حفظ شدند. امروزه هر دو در حال استفاده هستند.  مترجمان احتمالا تمایل دارند مزامیر را به روشی که در بیشتر نسخه‌های زبان کشور خود متداول است، شماره‌گذاری کنند.

## نگاه مترجم به واژه‌های سِلاه و هِجایون در مزمورهای مختلفی چگونه باید باشد؟

«سِلاه» و «هِجایون» به نظر اصطلاحات موسیقی جهت هدایت خوانندگان و نوازندگان هستند. متخصصان در مورد معنی آنها توافق نظر ندارند. بدین دلیل، مترجمان ممکن است تصمیم بگیرند آنها را ترجمه کنند یا ترجمه نکرده، کنار بگذارند.
