# معرفی کتاب زکریا

## بخش ۱: اطلاعات کلی

### رئوس مطالب کتاب زکریا

۱. زکریا قوم اسرائيل را به سوی توبه و بازگشت به سوی خداوند[یهوه] فرا می‌خواند. (۱: ۱-۶)

۲. رویاهای هشت شب (۱: ۷- ۶: ۸)

  * خداوند[یهوه] انبیای خود را به سراسر زمین فرستاد (۱: ۷-۱۷)
  * چهار شاخ و چهار آهنگر (۱: ۱۸-۲۱)
  * خط اندازه‌گیری (۲: ۱-۱۳)
  * لباس‌های کثیف کاهن اعظم (۳: ۱-۱۰)
  * چراغدان طلایی درختان زیتون (۴: ۱-۱۴)
  * طوماری در حال پرواز (۵: ۱-۴)
  * زنی در یک سبد (۵: ۵-۱۱)
  * چهار ارابه (۶: ۱-۸)

۳. تاجی برای کاهن اعظم (۶: ۹-۱۵)

۴. پرسش‌هایی درباره روزه گرفتن (۷: ۱- ۸: ۲۳)

۵. خداوند[یهوه]، امت‌ها را داوری می‌کند و قومش را نجات می‌دهد(۹: ۱- ۱۱: ۱۷)

۶. پیغام پایانی (۱۲: ۱- ۱۴: ۲۱)

  * سرانجام خداوند[یهوه] دشمنان اسرائیل را شکست می‌دهد (۱۲: ۱-۹)
  * قوم اسرائيل به خاطر آن که  کسی آنها را با نیزه زده، عزاداری می‌کند (۱۲: ۱۰-۱۴)
  * خداوند[یهوه] قوم اسرائيل را طاهر می‌سازد و انبیای دروغین را از میان برمی‌دارد. (۱۳: ۱-۶)
  * خداوند[یهوه] همچون پادشاهی می‌آید (۱۴: ۱-۲۱)

### کتاب زکریا درباره چیست؟

زکریا خطاب به یهودیانی که از تبعید در بابل بازگشته بودند می‌نویسد. مردم یهودا همچنان مانند نیاکان خود قبل از تبعید شدن گناه می‌ورزیدند. زکریا قوم را به توبه و اطاعت از خداوند[یهوه] فرامی‌خواند. و آنان را به تجدید عهد با خداوند[یهوه] دعوت می‌کند. زکریا همچنین درباره ماشیح [مسیح موعود] و پیروزی قوم اسرائیل بر دشمنانش پیشگویی می‌کند.

(See: [[rc://*/tw/dict/bible/kt/covenant]])

### عنوان این کتاب چگونه باید ترجمه شود؟

این کتاب را طبق سنت «زکریا» یا «کتاب زکریا» نامیده‌اند. مترجمین می‌توانند اسم این کتاب را «کتابی درباره زکریا» یا «سخنان زکریا» بنامند.

(See: [[rc://*/ta/man/translate/translate-names]])

### چه کسی کتاب زکریا را نوشته است؟

زکریای نبی این کتاب را بین سال‌های ۵۲۰ و ۵۱۸ قبل از میلاد مسیح نوشته است.

## بخش ۲: مفاهیم مهم مذهبی و فرهنگی

### آیا زکریا قبل از عزرا، نحمیا، و حجی نبوت کرد؟

زکریا پیش از زمان عزرا و نحمیا نبوت کرد. او همزمان با حجی نبوت کرده و بعد از او نیز ادامه داد.

## بخش ۳: موارد مهم ترجمه

### معنی اصطلاح «اسرائیل» چیست؟

نام «اسرائیل» به طرق مختلفی در کتاب مقدس استفاده شده است. یعقوب پسر اسحاق بود. خدا نامِ یعقوب را به اسرائیل تغییر داد. نسل یعقوب قومی گشتند که آنها نیز اسرائیل نامیده شدند. سرانجام، قوم اسرائیل به دو قلمروی پادشاهی تقسیم شده است. قلمروی پادشاهی شمالی که اسرائیل نام گرفت. قلمروی پادشاهی جنوبی که یهودا نامیده شده است. زکریا از این اصطلاح برای اشاره به هر دو قوم اسرائیل و قلمروی پادشاهی شمالی اسرائیل استفاده می‌کند.

### زکریا از چه تشبیهی برای اشاره به مسیح موعود [ماشیح] استفاده می‌کند؟

زکریا ماشیح [مسیح موعود] را هم به عنوان پادشاه و هم شبان معرفی می‌کند. او گفته که ماشیح [مسیح موعود] خواهد آمد و قومش را آزاد می‌کند. اگرچه، ماشیح [مسیح موعود] می‌شکافد (۱۲: ۱۰) و با شمشیر می‌زند (۱۳: ۷)

(See: [[rc://*/tw/dict/bible/kt/christ]])

### معنی عبارت «آن روز» چیست؟

زکریا اغلب با استفاده از عبارت «آن روز» یا «در آن ایام» از روزهای گذشته صحبت می‌کند. وقتی به «روزهای» آینده اشاره می‌شود، مترجین باید دقت کنند که ممکن است اشاره نویسنده به روزهای آخر باشد .

(See: [[rc://*/tw/dict/bible/kt/lastday]])
