## مقدمه ی کتاب اول تواریخ

# بخش اول: اطلاعات کلی

### رئوس مطالب کتاب اول تواریخ

۱. فهرست اعقاب آدم (۱:۱-۹: ۴۴)

  * از آدم تا یعقوب (۱:۱-۲: ۲)
  * فرزندان یعقوب (۲:۲-۹: ۴۴)

۲. مرگ شائول و آغاز سلطنت داوود (۱۰: ۱- ۲۹: ۳۰)

  * شائول می‌میرد(۱۰: ۱-۱۴)
  * داوود اورشلیم را تسخیر می کند (۱۱: ۱-۹)
  * مردان توانای داوود (۱۱: ۱۰- ۱۲: ۴۰)
  * داوود موفق می‌شود(۱۳: ۱ -۲۲: ۱)
  * داوود مقدمات ساخت معبد توسط سلیمان را آماده می کند(۲۲: ۲- ۲۹: ۳۰)

### موضوع کتاب‌های اول و دوم تواریخ چیست؟

کتاب اول تواریخ خط سیر اعقاب آدم تا شائول و تاریخ قوم اسراییل در زمان داوود را بازگو می کند. کتاب دوم تواریخ در ابتدا تاریخ اسراییل در زمان سلیمان و در انتها حمله  بابلی ها به یهودا و انتقال بعضی از مردم به بابل را بیان می کند. نویسندگان این دو کتاب احتمالا آنها را برای یهودیانی که از تبعید در بابل بازگشته بودند به رشته  تحریر در آوردند. هدف آن نیز تعلیم مردم برای جلوگیری از سرپیچی آنها از فرمان خدا بود، زیرا پدرانشان مرتکب چنین خطایی شده بودند.

### عنوان این کتاب چگونه باید ترجمه شود؟

مترجمین می‌توانند از عنوان مرسوم « اول تواریخ» یا «تواریخ اول» استفاده کنند. شما همچنین می‌توانید آن‌را«سرگذشت پادشاهان یهودا و اسراییل ، کتاب یک» یا « کتاب اول سرگذشت پادشاهان یهودا و اسراییل» ترجمه کنید.

### نویسندگان کتاب‌های اول و دوم تواریخ چه کسانی هستند؟

نویسندگان کتاب‌های اول و دوم تواریخ مشخص نیستند. این طور آمده است که آنها در زمان نگارش تواریخ از کتب دیگر استفاده کرده‌اند. اسامی کتاب‌های دیگر به شرح ذیل است:«تواریخ ساموئل پیشگو{رائی}»،« تواریخ ناتان پیشگو{رائی}»،« تواریخ گاد پیشگو{رائي}»،« تاریخ ناتان نبی»،«تواریخ شمعیای نبی و ایدو»،«سرگذشت ایدوی نبی»و«کتابهای پادشاهان یهودا و اسراییل»

### چرا کتاب‌های تاریخ پادشاهان اسراییل چندگانه‌اند؟

کتاب‌های تواریخ وپادشاهان بیان‌گر تاریخ مشابه هستند اما کاملا به هم شبیه نمی‌باشند. نویسندگان تواریخ بیشتر درباره ی پادشاهان یهودا قلم زده‌اند که به یهوه و پیمان‌هایش وفادار بودند. نویسندگان از یهودیان می‌خواستند که درباره داوود و سلیمان به دقت تفکر کنند و همین طور نیز در مورد یهوشافات و حزقیال و یوشع زیرا آنها به اولادشان تعلیم دادند که یهوه را بپرستند و توبه کنند. نویسندگان می‌خواستند یهودیان و رهبرانشان را به اطاعت از تورات و احترام به پیمان‌های خدا تشویق کنند.

(See: [[rc://*/tw/dict/bible/kt/covenant]])

# بخش دوم: مفاهیم مهم مذهبی و فرهنگی

### چرا خدا مردم اسراییل را مجازات کرد؟

خدا مردم اسراییل را بدین علت مجازات کرد که سرپیچی کرده و خدایان دروغین را پرستش کردند. خدا آنها را با امراض و بلایا و شکست در جنگ‌ها مجازات نمود، اگر چه بعدا آنها را مورد بخشایش قرار داد و به آنها گفت که در صورت توبه واطاعت می توانند دوباره موفقیت را بدست آورند. نویسندگان کتاب‌های اول و دوم تواریخ به صورت متوالی به خوانندگان یادآوری می‌کنند که خدا مردمانش را به سبب نافرمانی مجازات می‌کند. آنها از خوانندگان می‌خواهند که بدانند باید از خدا اطاعت کنند.

### چرا اتحاد با کشورهای خارجی در این کتابها عملی شریرانه در نظر گرفته می شود؟

یهوه رهبر و حافظ قوم اسراییل بود. مردم اسراییل باید به جای اتکا به اقوام دیگر به یهوه اعتماد می‌کردند تا محافظ آنها باشد.

# بخش سوم: مسایل مهم ترجمه

### معنی کلمه ی«اسراییل» چیست؟

نام«اسراییل»به شیوه های مختلف در کتاب مقدس به کار رفته است. یعقوب پسر اسحاق بود. خدا نام یعقوب را به اسراییل تغییر داد. نسل یعقوب به قومی تبدیل شدند که اسراییل نامیده شد. در نهایت قوم اسراییل به دو پادشاهی تقسیم می‌شود. پادشاهی شمال اسراییل نام گرفت و پادشاهی جنوب یهودا نامیده شد.

### عبارت«خدا را جستجو کردن» به چه معنایی است؟

نویسندگان کتاب‌های اول و دوم تواریخ معمولا از عبارت«خدا را جستجو کردن» استفاده می کردند. معنی آن تلاش برای جلال دادن و سپاسگزاری از خدا است. همچنین می‌توان آن‌ را طلب یاری از خدا دانست. این مفهوم را نباید از آن استنباط  کرد که خداوند پنهان شده است.

(See: [[rc://*/ta/man/translate/figs-metaphor]])

### عبارت «در این روز» به چه معنی است؟

نویسندگان از عبارت «در این روز» به زمانی که کتاب را می نگاشتند، استفاده می‌کنند. مترجمین باید بدانند که این عبارت به زمان گذشته دلالت می‌کند. شاید بتوان آنرا چنین نیز ترجمه کرد: «در این روز که زمان نگارش این کتاب است» یا « در این روز در زمان نگارش». این عبارت عبری در کتاب اول تواریخ ۴: ۴۱، ۴۳؛ ۵: ۲۶؛ ۱۳: ۱۱؛ ۲۰: ۲۶؛ ۲۱: ۱۰؛ ۳۵: ۲۵  آمده است.
