## معرفی کتاب دوم تسالونیکیان

# بخش ۱:اطلاعات کلی

### طرح کلی کتاب دوم تسالونیکیان

۱. درودها و سپاسگزاری‌ها (۱: ۱-۳)

۲. رنج مسیحیان از آزارها و تعقیب‌ها

  * در پادشاهی **خدا** و وعده‌ او به رهایی از داوری، این رنج‌ها ارزشمندند (۱: ۴-۷)
  * **خدا** کسانی را که به مسیحیان آزار می‌رسانند، داوری خواهد کرد (۱: ۸-۱۲)

۳. درک نادرست برخی از ایمانداران درباره‌ آمدن دوباره‌ **مسیح.**

  * بازگشت **مسیح** هنوز رخ نداده است (۲: ۱-۲)
  * دستورات درباره‌ رویدادهای پیش از بازگشت **مسیح** (۲: ۳-۱۲)
  * دعوت او به «استوار بودن» (۲: ۱۳-۱۵)
  * دعای او برای اینکه خدا آنها را تسلی دهد (۲: ۱۶-۱۷)

۵. پولس تقاضا دارد که ایمانداران تسالونیکی برایش دعا کنند (۳: ۱-۵)

۶. پولس دستوراتی درباره‌ ایمانداران تنبل می دهد (۳: ۶-۱۵)

۷. پایان‌بندی (۳: ۱۶-۱۷)

چه کسی کتاب دوم تسالونیکیان را نوشته است؟

پولس کتاب دوم تسالونیکیان را نوشته است.او از شهر تارسوس{در ترجمه‌های قدیمی ترشیش} بوده است.او در دوره‌ نخست زندگی‌اش با نام شائول شناخته می‌شد. پیش از مسیحی شدن، پولس یک فریسی بود. او به آزار و تعقیب مسیحیان می‌پرداخت. پس از اینکه او مسیحی شد، بارها در سرتاسر امپراتوری روم سفر کرد تا به مردم درباره مسیح بگوید.

پولس این نامه را در حینی که در شهر قرنتس بود نوشت.

### کتاب دوم تسالونیکیان درباره‌ چیست؟

پولس این نامه را به ایمانداران در شهر تسالونیکی نوشت. او ایمانداران را تشویق می‌کرد زیرا آنها مورد آزار و  تحت تعقیب بودند. او به آنها گفت که به زندگی برای رضای **خدا** ادامه دهند. او  می‌خواست تا مجددا درباره‌ بازگشت **مسیح** به آنها تعلیم دهد.

### چگونه باید عنوان این کتاب را ترجمه کرد؟

مترجمان می توانند انتخاب کنند که این کتاب را با عنوان سنتی آن «دوم تسالونیکیان» یا «دومین {کتاب} تسالونیکیان» بخوانند. یا می‌توانند که عنوان واضحتری، چون «نامه دوم پولس به کلیسای تسالونیکی» یا «دومین نامه به مسیحیان در تسالونیکی» را انتخاب نمایند.

(آدرس [[rc://*/ta/man/translate/translate-names]] را ببینید)

# بخش ۲: مفاهیم مهم فرهنگی و مذهبی

### «بازگشت ثانویه» **عیسی** چیست؟

پولس بیشتر این نامه را درباره‌ بازگشت نهایی**عیسی** به زمین نوشته است. هنگامی که **عیسی** باز می‌گردد، همه‌ بشریت را داوری خواهد کرد. همچنین **او** بر خلقت فرمانروایی خواهد کرد. **او** سبب خواهد شد که همه جا در صلح باشد. پولس همچنین شرح داده است که «مرد شریر» پیش از بازگشت **مسیح** خواهد آمد. این فرد از شیطان فرمان خواهد برد و سبب خواهد شد تا بسیاری از مردم با **خدا** دشمنی کنند. اما**عیسی** هنگام بازگشت خود این مرد را نابود خواهد کرد.

# بخش ۳: موضوعات مهم در ترجمه

### منظور پولس از عباراتی چون «در **مسیح**»، «در **خداوند**» و نظایر آن چیست؟

پولس قصد داشته تا ایده‌ یک اتحاد بسیار نزدیک بین **مسیح** و ایمانداران را بیان کند. لطفا برای جزییات بیشتر درباره‌ این نوع از بیان، معرفی کتاب رومیان را مطالعه نمایید.

### موضوعات مهم در متن کتاب دوم تسالونیکیان کدامند؟

ترجمه‌ آیات ذیل از کتاب مقدس در نسخه‌های جدید و قدیم متفاوت است. متن نسخه ULB خوانشی مدرن دارد و خوانش‌های قدیمی را در پانوشت می‌گذارد. اگر در زبان شما ترجمه‌ای از کتاب مقدس موجود است، مترجمان می‌بایست خوانش آن نسخه‌ها را لحاظ کنند. وگرنه، توصیه می‌شود مترجمان از خوانش مدرن پیروی کنند.

  * «آن مرد شریر...آشکار نگردد» (۲: ۳)  نسخه ULB، UDB و بیشتر نسخه‌های مدرن خوانشی مشابه دارند. در نسخه‌های قدیمی‌تر :«و مرد گناه آشکار گردد»
  * « که از ابتدا خدا شما را برگزید برای نجات» (۲: ۱۳)  نسخه ULB، نسخه UDB و برخی نسخه‌های دیگر خوانشی مشابه دارند. بقیه نسخه‌ها :«چرا که خدا از اول شما را برای نجات برگزید»

(آدرس [[rc://*/ta/man/translate/translate-textvariants]] را ببینید)
