# معرفی کتاب دانیال

## بخش ۱: معرفی کلی

### رئوس مطالب کتاب دانیال

۱. دانیال و دوستانش در دربار نبوکدنصر (۱: ۱-۲۱)

۲. دانیال اولین خواب نبوکدنصر را تعبیر می‌کند (۲: ۱-۴۹)

۳. دوستان دانیال از تون آتش رهایی یافتند (۳: ۱-۳۰)

۴. دانیال دومین خواب نبوکد نصر را تعبیر می‌کند (۴: ۱-۳۷)

۵. ضیافت نبوکدنصر و نوشتۀ روی دیوار (۵: ۱-۳۱)

۶. دانیال در چاه شیران (۶: ۱-۲۸)

۷. رؤیای چهار حیوانِ [وحش] دانیال (۷: ۱-۲۸)

۸. رؤیای قوچ و بز دانیال (۸: ۱-۲۷)

۹. دانیال دعا می‌کند و جبرائیل جواب می‌دهد (۹: ۱-۲۳)

۱۰. رؤیای هفتاد هفته‌ای دانیال (۹: ۲۴-۲۷)

۱۱. رؤیای یک مرد دانیال (۱۰: ۱- ۱۱: ۱)

۱۲. پادشاهان جنوب و شمال (۱۱: ۲-۲۰)

۱۳. پادشاهِ شریر خود را تجلیل می‌کند (۱۱: ۲۱-۳۹)

۱۴. زمان آخر (۱۱: ۴۰- ۱۲: ۱۳)

### کتاب دانیال در چه مورد است؟

قسمت اول کتاب دانیال (باب ۱-۶) داستانی دربارۀ دانیال و دوستانش است. آنها جوانانی اهل اورشلیم بودند که به عنوان زندانی به بابِل برده شده بودند. این باب‌ها بیان می‌کنند که چطور آنها به خداوند[یهوه] وفادار بودند، درحالیکه در سرزمین بت‌پرستان در خدمت پادشاهی بت‌پرست زندگی می‌کردند. و می‌گوید که چطور خدا به خاطر وفاداریشان به آنها پاداش داد.

بقیۀ کتاب دانیال مجموعه‌ای از رؤیاهای نبوتی است. باب‌های ۷ و ۸ به انگاره‌هایی از قلمروها و پادشاهان امت‌های بزرگ پرداخته‌اند. در باب‌های ۹-۱۱ رؤیاهایی دربارۀ جنگ‌ها و ظهور انواع بسیاری از دشمنان خدا نبوت شده است. باب ۱۲ درباره رؤیایی است که زمان‌های آخر را شرح می‌دهد.

### عنوان این کتاب چطور باید ترجمه شود؟

عنوان این کتاب  به طور سنتی «کتاب دانیال» یا همان «دانیال» است. مترجمین شاید آن را «کتابی دربارۀ دانیال» یا «کتابی دربارۀ اعمال و رؤیاهای دانیال» بنامند.

(See: [[rc://*/ta/man/translate/translate-names]])

### چه کسی کتاب دانیال را نوشته است؟

دانیال یک یهودی بود که درطول مدت تبعید یکی از مقامات دولتی بابِل شد. احتمالاً او خودش این کتاب را نوشته باشد. یا شاید او قسمتی از کتاب را نوشته و شخص دیگری بعدها قسمت‌ دیگری را اضافه کرده است.

## بخش ۲: مفاهیم مذهبی و فرهنگی مهم

### آیا در نبوت دانیال هفتۀ گمشده وجود داشت؟

محققان بر سر آنچه در آیات ۹: ۲۴- ۲۷ احتمالاً یک هفته گمشده به نظر می‌رسد، دچار عدم توافق هستند. مترجمین بهتر است اسراری که به وضوح بیان شده‌اند را در ترجمه خود دست نخورده باقی گذارند.

(See: [[rc://*/ta/man/translate/writing-apocalypticwriting]])

### از چه زمانی هفتاد هفته شروع شد؟

هفتاد هفته در آیات ۹: ۲۴-۲۷ هنگامی آغاز شد که حکم بازسازی شهر اورشلیم صادر گردید. اما چندین حکم وجود داشت که باعث وقوع این اتفاق شد. نیازی نیست که مترجمین برای ترجمه متن، نحوۀ تحقق نبوت‌ها را درک کنند.

### داریوش ماد که بود؟

داریوشِ ماد، پادشاه بابلیان بود که دانیال را در چاه شیران انداخت. نام او فقط در کتاب دانیال یافت می‌شود و خارج از کتاب شناخته شده نیست. محققان تا به حال سعی به شرح هویت داریوش داشته‌اند، ولی تا کنون به نظری قطعی دست نیافته‌اند.

## بخش ۳: مسائل مهم ترجمه

### چطور دانیال از کلمه «پادشاه» استفاده می‌کند؟

در کتاب دانیال از پادشاهان بسیاری نام برده شده، ولی همه آنها بر تمامی بابِل یا فارس حکومت نمی‌کردند. احتمالاً بعضی از پادشاهان بر مناطق یا شهرها حکومت داشتند.

### کتاب دانیال چند باب دارد؟

کتاب دانیال دوازده باب دارد. بعضی نسخه‌های کتاب مقدس شامل داستان‌هایی به نام «بِل[مردوخ] (اسطورۀ بابلی، خداوند آسمان و زمین) و اژدها» و «دعای ازاریا» می‌شود. اما عده معدودی باور دارند که این داستان‌ها اعتباری مشابه مابقی کتاب مقدس دارند. بنابراین، نیازی به ترجمه آنها نیست.
