# معرفی کتاب جامعه

## بخش ۱: اطلاعات کلی

### رئوس مطالب کتاب جامعه

۱. نویسنده ماهیت زندگی و محدودیت‌های حکمت انسانی را مورد بحث قرار می‌دهد [زیر سؤال می‌برد] (۱: ۱–۱۲: ۶)
۲. نویسنده در خصوص اخذ تصمیمات حکیمانه در مورد نحوه زندگی تعلیم می‌دهد (۷: ۱–۱۲: ۷)
۳. نتیجه‌گیری و پایان ( ۸:۱۲ –۱۴)

### موضوع کتاب جامعه درباره چیست؟

کتاب جامعه تشکیل شده از تعدادی تعالیم کوتاه است که سعی دارد سؤالاتی را پاسخ دهد، از قبیل «مردم از تمامیِ زحمات خود در زندگی چه چیزی عایدشان می‌شود؟»  کتاب جامعه، سلسله افکاری درباره موضوعات متفاوت است، تمامی آنها درباره هدف و ارزش اعمال و اتفاقات مختلف می‌باشد. نویسنده نتیجه می‌گیرد هر کاری که انجام می‌دهیم و تمامی دانش و مهارتی که کسب می‌کنیم همچون بخاری است که ناپدید می‌شود، و می‌بایست از خداوند[یهوه] بترسیم و فرامینش را به جا آوریم.

### عنوان این کتاب چگونه باید ترجمه شود؟

عنوان مرسوم برای این کتاب «جامعه» است. معنی آن شبیه به «اجتماعی روحانی» می‌باشد. مترجمین ممکن است عنوانی را انتخاب کنند که محتوا کتاب را بهتر توصیف کند، عناوینی مانند «کلام معلم» یا «تعالیم مردی حکیم.»

### چه کسی کتاب جامعه را نوشته است؟

به نظر می‌رسد که نویسنده این کتاب سلیمان باشد، «معلم، از نسل داود [پسر داود] و پادشاه اورشلیم است.» این با اموری که سلیمان به آن خاطر معروف بود تطابق دارد، اموری مانند:

  * حکمتش (جامعه ۱: ۱۶ و بیست و شش مورد ارجاع به حکمت)؛
  * عظمت ثروتش (۲: ۸)، و محنتی [زحمتی] که از ثروت حاصل می‌شود (جامعه ۵: ۱۳-۱۴؛ جامعه ۴: ۸؛ و جامعه ۹: ۱۱)؛
  * تعداد بی‌شمار خادمینش (جامعه ۲: ۷ و جامعه ۱۰: ۷)؛
  * عدم محدودیت موقعیت‌هایی برای لذات مادی [جسمانی] (جامعه ۲: ۱-۲، جامعه ۱۰؛ جامعه ۳: ۱۳؛ جامعه ۴: ۸؛ جامعه ۵: ۴؛ و جامعه ۱۲: ۱)؛ و
  * وسعت فراوانی بناهایش (جامعه ۲: ۴-۶)

به نظر می‌رسد که سلیمان در اواخر عمرش کتاب جامعه را نوشته است، زیرا بر همه کارهایی که انجام داده، تأمل می‌کند [می‌اندیشد].

### چرا تضادهای بیشمار آشکاری در کتاب جامعه وجود دارد؟

برخی محققان بر این باورند که این نویسنده مردی ایماندار بوده. اما برخی دیگر بر این باورند که نویسنده تصمیمات نادرستی اخذ کرده و هنگام نگاشتن این کتاب، اندوهگین بوده است. شاید وجود تضادهای آشکار در این کتاب، حاکی از ضعف گهگاه ایمان سلیمان بوده. یا، شاید تضاد تعلیمی قسمت‌های مختلف این کتاب، جهت ایجاد ارتباط با رویدادهای مختلف زندگی خوانندگان باشد.

## بخش ۲: اهمیت مفاهیم روحانی و فرهنگی

### این کتاب درباره نحوه سزا دادن خدا به مردم چه تعلیمی می‌دهد؟  ‌

دلیل مجازات یا برکت یافتن در خاور نزدیک باستان برای اشخاص از اهمیت خاصی برخوردار بود. آنها اغلب این امور را مربوط به خدایان می‌دانستند. نویسنده کتاب جامعه شرح می‌دهد که خداوند[یهوه] مردم را به خاطر کارهای نیکویی که انجام می‌دهند، برکت و پاداش خواهد داد و آنان را به خاطر اعمال شرورانۀ‌شان تنبیه می‌کند. اما احتمالاً چنین امری در زندگی زمینی آنها رخ نمی‌داد.

(See: [[rc://*/tw/dict/bible/kt/bless]], [[rc://*/tw/dict/bible/kt/justice]], [[rc://*/tw/dict/bible/kt/falsegod]] and [[rc://*/tw/dict/bible/kt/righteous]] and [[rc://*/tw/dict/bible/kt/evil]])

### برای اسرائیلیان کتاب جامعه چه ارزشی داشته؟

قوم اسرائیل اغلب ارزش این کتاب را زیر سؤال می‌بردند. این موضوع به طور عمده به بیانات و تعالیم غیر معمول آن مربوط می‌شود. گاه به نظر می‌رسد که موضوعی با بقیه کتاب مقدس در تضاد است. درحالی که کتاب مقدس آن را تأیید می‌کند، عده‌ای اعتبار آن را زیر سؤال می‌برند. این تعالیم ارزشمند در مورد پیش گرفتن عبث هر هدفی غیر از جلال دادن خداوند[یهوه] است.

## بخش ۳: مسائل مهم ترجمه

### «زیر آسمان» یعنی چه؟

در اینجا «زیر آسمان» روش دیگری برای بیان «روی زمین است.» هنگامی که نویسنده می‌گوید «هیچ چیز جدیدی زیر آسمان» وجود ندارد، به این معنی است که هر چیزی قبلاً روی این زمین اتفاق افتاده است. اگرچه رویدادی مشخصاً قبلاً رخ نداده است، ولی امری مشابه قبلاً روی داده است.

### عبارات سخت و ناخوشایند را چطور ترجمه کنم؟

خواندن قسمت‌هایی از کتاب جامعه در کتاب مقدس ممکن است ناخوشایند و غافلگیر کننده باشد. برای مثال، «اگر کسی صد پسر بیاورد و سال‌های بسیار زندگانی نماید، به طوری که ایام سال‌هایش بسیار باشد اما جانش از نیکویی سیر نشود و برایش جنازه‌ای برپا نکنند، می‌گویم که سقط شده از او بهتر است» (۶: ۳). مترجمین باید چنین موضوعات دشواری را همان گونه‌ که هستند، ترجمه کنند و سعی نکنند به نحوی تعجب‌آور بودن آنها را کاهش دهند.

### در کتاب جامعه زندگی چگونه توصیف شده است؟

نویسنده کتاب جامعه در پایان نتیجه‌گیری می‌کند که هر چیزی در این زندگی مانند بخاری که ناپدید می‌شود، به سرعت می‌گذرد. شرایط و شخصیت اشخاص و حتی همه چیز در این دنیا به جز خدا هیچ اهمیتی ندارد. به این دلیل که تنها خدا است که به همه چیز معنا می‌دهد.

مردم در پایان زندگیشان، اغلب می‌گویند که زندگیشان بسیار کوتاه به نظر می‌رسید. نویسنده کتاب جامعه از استعاره بخار یا باد استفاده می‌کند تا شرح دهد که زندگی به پایان می‌رسد، در حالی که به نظر مدتی از آغاز آن نمی‌گذرد.
