# معرفی کتاب حزقیال

## بخش ۱: معرفی کلی

### تقسیم بندی کلی کتاب حزقیال

۱. خداوند[یهوه] حزقیال را می‌خواند تا کلام او را اعلام کند. (۱: ۱- ۳: ۲۷)

۲. خداوند[یهوه] بر یهودا و اورشلیم داوری می‌کند (۴: ۱- ۲۴: ۲۷)

۳. حزقیال بر ضد امت‌های همسایه نبوت می‌کند (۲۵: ۱- ۳۲: ۳۲)

۴. خداوند[یهوه] سقوط اورشلیم را شرح می‌دهد (۳۳: ۱- ۳۳)

۵. حزقیال پیغام امید را اعلام می‌کند (۳۴: ۱- ۴۸: ۳۵)

  * شبانی تازه (۳۴: ۱- ۳۱)
  * ادوم نابود شده (۳۵: ۱- ۱۵)
  * اسرائيل احیا شده (۳۶: ۱- ۳۷: ۲۸)
  * جوج و ماجوج (۳۸: ۱- ۳۹: ۲۹)
  * اورشلیم و هیکل احیا شده (۴۰: ۱- ۴۸: ۳۵)

### کتاب حزقیال در چه مورد است؟

کتاب حزقیال شامل پیام نبوتی است که حزقیال بین سال‌های ۵۹۲ و ۵۷۳ قبل از میلاد بیان کرده است. یهودیان آن زمان به بابل تبعید شده بودند و حزقیال به آنها گفت که خدا به خاطر گناهانشان آنها را مجازات کرده است، ولی با این حال به آنها اطمینان بخشید که خدا آنها را باز می‌گرداند. خدا از بابل برای مجازات آنها استفاده کرد. اما نهایتاً امتی[ملتی] دیگر بر بابلیان غالب آمدند. حزقیال همچنین در مورد نحوه‌ای که خدا اورشلیم و معبد را احیا می‌کند، نبوت کرده است. خدا چنین کاری را به خاطر این که قوم بتوانند او را پرستش و به او قربانی تقدیم کنند، انجام خواهد داد. حزقیال سپس نحوه تقسیم زمین بین قبایل اسرائيل را توصیف می‌کند.

### اسم این کتاب چگونه باید ترجمه شود؟

«حزقیال» یا «کتاب حزقیال» نام سنتی این کتاب است. مترجمین می‌توانند اسم این کتاب را «پیغام خدا به واسطه حزقیال» نیز ترجمه کنند.

(See: [[rc://*/ta/man/translate/translate-names]])

### چه کسی کتاب حزقیال را نوشته است؟

حزقیال نبوت‌های ذکر شده در این کتاب را نوشته است. او نبی و کاهنی بود که هنگام تبعید قوم، نزدیک بابل زندگی می‌کرد.

## بخش ۲: مفاهیم مهم مذهبی و فرهنگی

### معبد[خانه خدا][هیکل] حزقیال چه بود؟

چندین باب از این کتاب دستورالعمل‌هایی در مورد ساخت معبدی جدید را ارائه می‌دهند. این معبد، معبدی نیست که قوم بعد از رفتن به اورشلیم می‌سازند. برخی از پژوهشگران بر این باورند که این معبد قرار است در آینده ساخته شود. دیگر پژوهشگران فکر می‌کنند که معبد حزقیال نمادی از کلیساست.

### آیا تقدیم قربانی در کتاب حزقیال طبق شریعت موسی بوده است؟

نحوه قربانی گذراندن که در حزقیال ۴۶ ذکر شده با نحوه قربانی گذراندن در اعداد ۲۸ متفاوت است. شاید به خاطر نبوت حزقیال در مورد معبد جدید و قربانی جدید چنین رویکردی پیش گرفته شده است.

## بخش ۳: مسائل مهم ترجمه

### رویاهای حزقیال در ترجمه چگونه باید ارائه داده شوند؟

کتاب حزقیال حاوی رویاهای پیچیده‌ فراوانی است. برخی از این رویاها مشابه آیاتی هستند که در دیگر قسمت‌های کتاب مقدس رویدادهای آینده را توصیف می‌کنند. برخی از این رویاها در مورد نجات پیدا کردن قوم اسرائیل به دست خدا در آینده هستند.

(See: [[rc://*/ta/man/translate/writing-apocalypticwriting]])

مشخص نیست که حزقیال واقعاً به مکان‌های ذکر شده در رویاها سفر کرده یا انگاره‌هایی ذهنی را مطرح کرده است. درک دیدگاه او به همین دلیل دشوار است، اگرچه معنای رویاها مشخص است.

مترجمین نباید سعی به توضیح این رویاها داشته باشند بلکه باید درست مانند متن اصلی آنها را ارائه دهند.

### جمله «خواهند دانست که من یهوه هستم» به چه معناست؟

این عبارت در کتاب حزقیال مرتب به چشم می‌خورد و مقصود از به کارگیری آن اطمینان بخشیدن به مخاطبین است تا به این واسطه بدانند که این پیغام از سوی خداست و وعده‌های داده شده تحقق خواهند یافت. مترجمین همچنین می‌توانند از عبارت «و خواهید فهمید که من خداوند[یهوه] هستم و آن چه می‌گویم را انجام خواهم داد» استفاده کنند. ترجمه UDB این جمله را به «سپس خواهید دانست که من، خداوند[یهوه]، قدرت انجام آن چه می‌گویم را دارم.» ترجمه کرده‌ است.
