# معرفی کتاب حبقوق

## بخش یک: مقدمه کلی

### رئوس مطالب

۱. حبقوق پرسش‌هایی از خداوند[یهوه] می‌پرسد (۱:۱-۴)

۲. خداوند[یهوه] پاسخ می‌دهد (۱: ۵-۱۱)

۳. حبقوق از خداوند[یهوه] پرسش‌های بیشتری می‌پرسد (۱-۱۲: ۲-۱)

۴. خداوند[یهوه] دوباره به پرسش‌های او پاسخ می‌دهد (۲: ۲-۵)

۵. حبقوق پنج شماتت[سرزنش] بر ضد شریران را اعلام می‌کند (۲: ۶-۲۰)

۶. حبقوق دعا می‌کند (۳: ۱-۱۹)

### کتاب حبقوق درباره چیست؟

انبیای دیگر بر علیه گناه‌ و عدم اطاعت قوم از خداوند[یهوه] سخن گفته‌اند اما حبقوق نبی، خداوند[یهوه] را به خاطر اعمالش بازخواست می‌کند. خداوند[یهوه] در پاسخ به او گفت که با فرستادن ارتش بابِلی‌ها مردم یهودا را مجازات خواهد کرد. حبقوق نسبت به این موضوع خشنود نبود، چون بابِلیان شرورتر از مردم یهودا بودند. خداوند[یهوه] نیز به حبقوق اطمینان بخشید که بابلی‌ها به نوبه خود مجازات خواهند شد.

(See: [[rc://*/tw/dict/bible/kt/prophet]], [[rc://*/tw/dict/bible/kt/lawofmoses]] and [[rc://*/tw/dict/bible/kt/evil]] and [[rc://*/tw/dict/bible/kt/justice]])

### عنوان این کتاب چگونه باید ترجمه شود؟

عنوان مرسوم این کتاب «کتاب حبقوق» یا تنها «حبقوق» است. مترجمان می‌توانند این را «سخنان حبقوق» بنامند.

#### See: [[rc://*/ta/man/translate/translate-names]])

### چه کسی کتاب حبقوق را نوشته است؟

حبقوق نبی این کتاب را نوشته است. نام حبقوق نبی در جایی دیگر از کتاب مقدس جز این کتاب ذکر نشده است.

امپراتوری کلدانیان، نام دیگر امپراتوری بابلیان است و کتاب حبقوق چندین بار به آن اشاره می‌کند. چنین امری به ما کمک می‌کند دوره زمانی زندگی حبقوق را مشخص کنیم. امپراتوری کلدانی  حدود ۷۲۰ تا ۵۳۸ پیش از میلاد بر مسند قدرت بود و احتمالاً حبقوق در دوره ارمیا، صفنیا و ناحوم طی سلطنت یوشیا، یهواحاز و يهُوياقيم در یهودا نبوت می‌کرد.

# بخش دو: مفاهیم مهم مذهبی و فرهنگی

## چرا خداوند[یهوه] از یک امت[ملت] شریر برای تنبیه یهودا استفاده کرد؟

حبقوق می‌خواست دلیل مجازات شدن یهودا توسط امتی شریر را بداند. خداوند[یهوه] پاسخ داد که امت‌های شرور را به نوبه خود داوری خواهد کرد. اما پارسایان با وفاداری[ایمان] به خداوند[یهوه] زندگی خواهند کرد.

## بخش سه: مسائل مهم ترجمه

## چگونه می‌توانم سخنگو(متکلم) را تشخیص دهم؟

حبقوق با خداوند[یهوه] سخن گفت و خداوند[یهوه] نیز به او پاسخ داد. مترجمین باید در مشخص کردن متکلم که در این کتاب حبقوق یا خداوند[یهوه] است، دقت به خرج دهند. مترجمین می‌توانند هویت متکلم را مشخص کنند.

(See: [[rc://*/ta/man/translate/figs-explicit]])

## سبک نوشتاری کتاب حبقوق چیست؟

حبقوق در دو باب اول از خداوند[یهوه] سوالاتی را می‌پرسد و یهوه به او پاسخ می‌دهد. باب سوم یک مزمور[سرود ستایشی] است. حبقوق به سالار سرایندگان[مغنیان] می‌گوید که از سازهای زهی استفاده کند و به این وسیله سخنان خود را به پایان می‌رساند.

## آیا حبقوق یهوه را زیر سوال می‌برد یا به چالش می‌کشد؟

حبقوق مستقیماً با خداوند[یهوه] سخن گفت و به نظر خدا را به چالش می‌کشد. حبقوق اقتدار[حجیت] یهوه را مورد سوال قرار نداد. حبقوق به خداوند[یهوه] گفت که عمل او را درک نمی‌کند. در برخی از فرهنگ‌ها ممکن است چنین روش سخن گفتن با مقامی بالاتر، نامناسب به حساب آید. مترجمین ممکن است مجبور شوند ترکیب سوالات را تغییر دهند تا بر میل خالصانه حبقوق جهت درک دلیل کار خدا بدون شک بردن به او، تاکید بیشتری بورزند.
