# معرفی کتاب اشعیا

## بخش ۱: معرفی کلی

### رئوس مطالب کتاب اشعیا

۱- خداوندْ[یهوه] قوم را داوری می‌کند ولی به آنها امید هم می‌دهد (باب ۱ـ ۱۲)
۲- اشعیا بر علیه بسیاری از ملل نبوت می‌کند (۱۳- ۲۳)
۳- داوری جهانی و وعده نجات (۲۴- ۲۷)
۴- قوم خداوند[یهوه] داوری می‌کنند (۲۸- ۳۱)
۵- پادشاهی عدالت (۳۲- ۳۳)
۶- ملل[اقوام] داوری می‌شوند؛ آن کس که برای وی فدیه‌ای داده شده بازگردانده می‌شود (۳۴- ۳۵)
۷- حزقیای و سنحاریب (۳۶- ۳۹)
۸- خداوند قوم خود را تسلی می‌دهد و آنها را نجات می‌دهد (۴۰- ۴۵)
۹ - نبوت‌ها بر ضد بابل (۴۶- ۴۸)
۱۰- خادم خداوند[یهوه] (۴۹- ۵۵)
۱۱- اخلاقیات در پادشاهی خداوند[یهوه] (۵۶- ۵۹)
۱۲- اورشلیمِ احیا شده (۶۰- ۶۶)

### کتاب اشعیا در چه مورد است؟

اولین بخش کتاب اشعیا (باب ۱- ۳۹) حاوی نبوت‌هایی متفاوت است. برخی از نبوت‌های اشعیا در مورد طریقی است که خدا سپاهی برای نابودی پادشاهی جنوبی یهودا می‌فرستد. برخی دیگر از نبوت‌ها در مورد نحوه نابود شدن اقوام دیگر توسط خدا است. پایان بخش اول (باب‌های ۳۶- ۳۹) از نحوه کمک اشعیا به حزقیای پادشاه سخن می‌گوید که هنگام حمله آشوریان به اورشلیم به یاری او آمد.

بخش دوم کتاب اشعیا (باب ۴۰- ۶۶) نبوت‌هایی را مطرح می‌کند که در مورد نحوه تسلی یافتن و احیا شدن قوم توسط خدا هستند. او این کار را به واسطه خادم منتخب خود انجام می‌دهد. خدا به واسطه رنجی که این خادم می‌برد قوم خود را می‌بخشد (باب ۵۳). این خادم همچنین باعث می‌شود غیر یهودیان[امتها] نیز خداوند[یهوه] را بپرستند. کتاب اشعیا با نوبتی در مورد خلقت آسمان و زمینی جدید توسط خدا به پایان می‌رسد.

### اسم این کتاب چگونه باید ترجمه شود؟

مترجمین می‌توانند از اسامی سنتی مانند «کتاب اشعیا» یا «اشعیا» استفاده کنند یا می‌توانند نام آن را «کتابی در مورد اشعیا» یا «گفته‌های اشعیا» بگذارند. [[rc://*/ta/man/translate/translate-names]])

### این کتاب چه موقع نوشته شده است؟

اشعیا این نبوت‌ها را بین سالهای ۷۴۰ تا ۷۰۰ پیش از میلاد بیان کرده است، هنگامی که امپراطوری آشور در حال قدرت گرفتن بود. اشعیا نبوت‌هایی را از طرف خدا به قوم یهودا اعلام کرد. او هنگام حکومت پادشاهانی مثل عزیا، یوتا، احاز و حزقیا آنها را مطرح کرده است. همچنین داستان کمک اشعیا به حزقیای پادشاه (باب‌های ۳۶- ۳۹) در کتاب دوم پادشاهان ۱۹- ۲۰ یافت می‌شود.

## بخش ۲: مفاهیم مذهبی و فرهنگی مهم

### اشعیا در مورد مسیح موعودِ[ماشیح] اسرائيل که در آینده می‌آید چه نبوتی می‌کند؟

یهودیان و مسیحیان بسیاری از آیات در کتاب اشعیا را تفسیر کرده و طبق نتیجه‌گیری آنها این آیات در مورد مسیح موعود[ماشیح] هستند. اشعیا در ۹: ۱- ۷ تولد کودکی را توصیف کرده که قرار است بر قلمرو[پادشاهی] داوود حکومت کند. اشعیا در باب ۱۱ کسی از نسل داوود را توصیف می‌کند که روح خدا بر او خواهد بود. برخی از نبوت‌هایی که در بابهای ۴۰- ۶۶ آمده‌اند در مورد همان «خادم» هستند. این خادم قوم را تسلی می‌دهد، پارسایانه[عادلانه] حکومت می‌کند و رنج می‌برد تا خدا گناه قوم بر علیه خود را ببخشد. مفسرین عهد جدید بر این باورند که این نبوت‌ها در مورد عیسای مسیح هستند.

### مقصود اشعیا از «روزهای آخر» چه بود؟

اشعیا از «ایام آخر» نبوت می‌کند (۲: ۲) و می‌گوید که آن دوره در آینده یا دوره پایانی رخ خواهد داد. نویسندگان عهد جدید «ایام آخر» را دوران کلیسایی (اعمال ۲: ۱۷، عبرانیان ۱: ۲) می‌دانند. کتاب اشعیای نبی همچنین یکی از اولین کتبی است که شامل نبوت‌های مربوط به ایام آخر می‌شود. اشعیا توضیح می‌دهد که در ایام آخر و در آینده پادشاهی بر اسرائیل حکومت خواهد کرد. اورشلیم پایتخت حکومت او خواهد بود و مردم سراسر دنیا از خداوند[یهوه] می‌شنوند و او را پرستش خواهند کرد.

## بخش ۳: مسائل مهم ترجمه

### معنای واژه «اسرائيل» چیست؟

کلمه «اسرائيل» به طرق مختلفی در کتاب مقدس به کار رفته است. ایوب پسر اسحاق بود. خدا نام ایوب را به اسرائيل تغییر داد. نوادگان[ذریت] یعقوب تبدیل به قومی به نام اسرائيل شدند. نهایتاً قوم اسرائيل به دو پادشاهی تقسیم شد. پادشاهی شمالی را «اسرائيل» و پادشاهی جنوبی را «یهودا» نامیدند. [[rc://*/tw/dict/bible/kt/israel]]

### برخی از خصوصیات ادبی نبوت‌های ذکر شده در کتاب اشعیا چه هستند؟

اغلب نبوت‌های اشعیا در قالب منظوم نوشته شده‌اند. بسیاری از انبیا در اسرائيل از قالب منظوم استفاده کرده‌اند تا پیغام‌هایی را که باید به خاطر سپرده می‌شدند، اعلام کنند.

درک پیغام‌های اشعیای نبی گاهی سخت است. او فرض را بر این گرفته که مخاطبین اصلی‌ او درک می‌کنند که در چه مورد سخن می‌گوید. اما مخاطبین امروزی همیشه مقصود او را درک نمی‌کنند. اگرچه اصل پیغام او امروزه نیز برای بسیاری روشن است. این پیغام‌ها،  نحوه گناه ورزیدن قوم علیه خدا و طریق مجازات شدن، تسلی یافتن و احیا شدن آنها را شرح داده‌اند.

اشعیا همچنین در چهار سروده متفاوت که امروزه به آنها «چهار سروده خادم» می‌گوییم در مورد آن خادم خداوند[یهوه] سخن گفته است. مسیحیان بر این باورند که این سروده‌ها مشخصاً به شخص عیسای مسیح، یعنی ماشیح[مسیح موعود] اشاره دارند. این چهار سروده در اشعیا ۴۲: ۱- ۹؛ ۴۹: ۱- ۷؛ ۵۰: ۴- ۹ و ۵۲: ۱۳- ۵۳: ۱۲ آمده‌اند.

(See: [[rc://*/tw/dict/bible/kt/sin]] and [[rc://*/tw/dict/bible/kt/mercy]] and [[rc://*/tw/dict/bible/kt/christ]])
