# معرفی کتاب ایوب

## بخش ۱: اطلاعات کلی

### رئوس مطالب کتاب ایوب

۱. ایوب معرفی می‌شود(۱: ۱-۲: ۱۳)

  * ایوب بی‌گناه و دولتمند است (۱:۱-۵)
  * یهوه اجازه داد شیطان ایوب را بیازماید (۱: ۶-۲: ۱۰)

۲. سه دوست با ایوب صحبت می‌کنند (۳: ۱-۱۴: ۲۲)

  * اَلِیفاز، بِلدَد، و سُوفَر
  * ایوب به هر یک پاسخ می‌دهد

۳. آنها دوباره با او صحبت می‌کنند (۱۵: ۱-۲۱: ۳۴)

  * اَلِیفاز، بِلدَد، و سُوفَر
  * ایوب به هر یک پاسخ می‌دهد

۴. آنها برای سومین بار صحبت می‌کنند (۲۲: ۱-۳۱: ۴۰)

  * اَلِیفاز و بِلدَد
  * ایوب به هر یک پاسخ می‌دهد

۵. الیهو با ایوب صحبت می‌کند (۳۲: ۱-۳۷: ۲۴)

۶. یهوه در میان گردباد ایوب را خطاب کرد (۳۸: ۱- ۴۱: ۳۴)

۷. ایوب در حضور یهوه فروتن شد (۴۲: ۱-۶)

۸. یهوه اَلِیفاز، بِلدَد، و سُوفَر توبیخ می‌کند (۴۲: ۷-۹)

۹. یهوه دوباره ایوب را کامیاب می‌کند (۴۲: ۱۰-۱۷)

### کتاب ایوب در چه مورد است؟

کتاب ایوب دربارۀ مردی به نام ایوب است که با این که به یهوه ایمان داشت، بلا و سختی‌ را تجربه کرد. ایوب با سه نفر از دوستان خود سخن می‌گوید و از آنها می‌پرسد که چرا خدا اجازه داده چنین آزمایش‌ها و فقدانی را تجربه کند. این کتاب یاد می‌دهد که ما نمی‌توانیم تمام راه‌های یهوه را درک کنیم، و وقتی رنج می‌کشیم، بسیار مهم است که بیشتر از این که بخواهیم دلیل رنج کشیدن را بفهمیم، به یهوه ایمان داشته باشیم.

### اسم این کتاب چگونه باید ترجمه شود؟

کتاب ایوب به اسم شخصیت اصلی کتاب یعنی ایوب نامیده شده است. اسم او با کلمۀ انگلیسی «job [به معنی شغل]» مرتبط نیست. مترجمین احتمالاً از عنوان سنتی «کتاب ایوب» یا فقط «ایوب» استفاده می‌کنند. یا شاید از عناوین واضح‌تری از قبیل «کتابی دربارۀ ایوب» یا «کتابی دربارۀ مردی به نام ایوب» استفاده کنند.

### چه کسی کتاب ایوب را نوشته؟

نمی‌دانیم چه کسی کتاب ایوب را نوشته. افراد بسیاری اظهار کردند که موسی این کتاب را نگاشته یا جمع‌آوری کرده، اما احتمالاً این کتاب بعد از زمان موسی نوشته شده است.

## بخش ۲: مفاهیم مهم مذهبی و فرهنگی

### آیا گناه باعث رنج می‌شود؟

وقتی شخصی نسبت به خدا گناه می‌کند، این امر می‌تواند باعث شود آن شخص رنج و مصیبت را تجربه کند. مردم در زمان شرق باستان معمولاً باور داشتند که اشخاص چون خودشان یا اجدادشان نسبت به خدا گناه کرده بودند، رنج می‌کشیدند. این چیزیست که مذاهب بسیاری تعلیم می‌دهند. با این حال کتاب ایوب نشان می‌دهد، شخصی ممکن است حتی اگر گناه نکرده باشد، رنج بکشد.

(See: [[rc://*/tw/dict/bible/kt/sin]])

### آیا اَلِیفاز، بِلدَد، و سُوفَر حقیقتاً دوستان ایوب بودند؟

کتاب ایوب ۲: ۱۱ به  اَلِیفاز، بِلدَد، و سُوفَر به عنوان دوستان ایوب اشاره می‌کند. اما آنها ایوب را تسلی ندادند. در عوض، آنها سعی در متقاعد کردن ایوب برای گفتن چیزی در مورد خدا داشتند که به اعتقاد ایوب درست نبود. پس شاید متعجب شویم که آیا ترجمۀ کلمه به عنوان «دوستان» درست است. آنها به ایوب اهمیت می‌دادند و می‌خواستند به او کمک کنند. با این حال، آن چه آنها گفتند به ایوب کمکی نکرد، چون آنها حقیقت را دربارۀ خدا درک نمی‌کردند.

### وقایع کتاب ایوب چه زمانی به وقوع پیوستند؟

مطمئن نیستیم که رویدادهای کتاب ایوب چه موقع رخ داده‌اند، اما به نظر می‌رسد که هم دوره ابراهیم و اسحاق در کتاب پیدایش هستند. اگرچه برخی از آیات مشابه آیاتی از کتاب امثال و اشعیا هستند. این کتب بعداً نوشته شده‌اند.

## بخش ۳: مسائل مهم ترجمه

### سبک نوشتاری کتاب ایوب چیست؟

نویسنده کتاب ایوب را با بیان این که چه اتفاقی برای او افتاد، به شکلی داستان‌وار شروع و تمام می‌کند. او قسمت‌های دیگر را به شکلی منظوم می‌نویسد. در تاریخ شرق باستان، نویسندگان اغلب برای بحث در مورد مسائل خردمندانه از غالب منظوم استفاده می‌کردند.

### آیا ترجمۀ کتاب ایوب دشوار است؟

کتاب ایوب کلمات و عبارات غیر معمول بسیاری دارد که درکِ قسمت‌هایی از ترجمه را دشوار می‌کند. به همین دلیل، مترجمین بهتر است این کتاب را بعد از کتاب‌های دیگر کتاب مقدس ترجمه کنند. با این حال، از آن جایی که نویسنده ایوب را با زمان و مکان خاصی در تاریخ ارتباط نمی‌دهد، ممکن است مترجم تصمیم بگیرد که این کتاب را پیش از کتاب‌های دیگر عهد عتیق ترجمه کند.
