# مقدمه‌ای بر یوئیل

## بخش یک: اطلاعات کلی

### رئوس مطالب کتاب یوئیل

۱. سرزمین ویران شده؛ روزی که خداوند[یهوه] باز می‌گردد (۱:۱-۲: ۱۱)

  * ملخ‌ها و خشکسالی (۱:۱-۲۰)
  * روز خداوند[یهوه] (۲: ۱-۱۱)

۲. خداوند[یهوه] قوم خود را احیاء می‌کند (۲: ۱۲-۳۲)

  * مردم باید به [سوی] خداوند[یهوه] بازگردند، به این سبب که او بر آنها شفقت(رحم) خواهد‌ کرد (۲: ۱۲-۲۷)
  * روح خداوند[یهوه]، اعجازها و نجات (۲: ۲۸-۳۲)

۳. خداوند[یهوه]، ملت‌ها را داوری خواهد کرد (۳: ۱-۲۱)

  * خداوند[یهوه]، ملت‌ها را داوری می‌کند (۳: ۱-۱۶)
  * خداوند[یهوه]، در صهیون ساکن می‌شود (۳: ۱۷-۲۱)

### کتاب یوئیل درباره چیست؟

مهمترین آموزه در کتاب یوئیل درباره «روز خداوند[یهوه]»  است. این اصطلاح پنچ مرتبه ذکر شده است. ( ۱: ۱۵، ۲: ۱، ۲: ۱۱، ۲: ۲۱، ۳: ۱۴)

قوم اسرائیل بی‌صبرانه منتظر «روز خداوند[یهوه]  بودند، روزی که خداوند[یهوه] می‌بایست همه امت‌های[ملت‌ها] اطراف آنها را داوری کند. اما یوئیل هشدار می‌دهد که خداوند[یهوه] همچنین ممکن است اسرائیل را به خاطر بی‌وفایی نسبت به خود داوری کند. پس از داوریِ آنها، خداوند[یهوه] قوم را احیا می‌کند.

پیام یوئیل مرتبط با قوم خدا در عصر کلیساست. چنان که خداوند[یهوه] می‌گوید: «روح خود را بر همه بشر خواهم ریخت» و «هر كه‌ نام‌ خداوند[یهوه] را بخواند نجات‌ یابد» (۲: ۲۸ و ۲: ۳۲، نقل قول شده توسط پطرس در اعمال ۲: ۱۷ و ۲: ۲۱).

### عنوان این کتاب چگونه باید ترجمه شود؟

عنوان سنتی این کتاب « کتاب یوئیل» یا «یوئیل» است. مترجمین همچنین می‌توانند عنوان این کتاب را به « کتابی درباره یوئیل» یا «سخنان یوئیل» ترجمه کنند.

(See: [[rc://*/ta/man/translate/translate-names]])

### چه کسی کتاب یوئیل را نوشته است؟

این کتاب نبوت‌های فردی اسرائیلی به نام یوئیل پسر فتوئیل را در بر دارد. این کتاب نمی‌گوید که یوئیل در چه تاریخی نبوت می‌کند.

## بخش ۲: مفاهیم مهم مذهبی و فرهنگی

### معنای حمله ملخ‌ها در یوئیل ۱ و ۲، و خشکسالی در یوئیل ۲ چیست؟

حمله ملخ‌ها اغلب در خاور نزدیک باستان رخ می‌داد. انبوهی از انواع مشخصی از ملخ‌ها هجوم می‌آوردند. تعداد آنها آن قدر فراوان بود که جلوی تابش نور خورشید را می‌گرفتند و هوا تاریک می‌شد. چنین هجومی معمولاً پس از بی‌بارانی طولانی رخ می‌داد، آنها بر محصولات کشاورزی که در مزرعه‌ها بودند، هجوم می‌آوردند و همه برگ‌های گیاهان را از بین می‌بردند. کسی نمی‌توانست مانع آنها شود و هجوم آنها باعث خسارتی سنگین می‌شد. به همین دلیل، در عهد عتیق از هجوم ملخ‌ها تمثیلی برجسته ارائه شده و مانند حمله سپاه از آن سخن گفته شده است. یوئيل در باب ۱ و ۲ هجوم ملخ‌ها را با استفاده از اصطلاحات نظامی توصیف‌ می‌کند. او احتمالاً از حمله‌ دشمنان در آینده سخن می‌گوید، هجومی که آن سرزمین و مردمش را نابود خواهد کرد.

زبان اصلی عهد عتیق برای ملخ‌ها اسامی گوناگونی ارائه داده است. مشخص نیست که این اسامی به گونه‌های مختلف ملخ‌ها یا به یک نوع ملخ در مراحل مختلف رشدْ‌ اشاره دارد. به همین دلیل، نسخه‌های کتاب مقدس در چگونگی ترجمه این اصطلاحات متفاوت هستند.

یوئیل همچنین در باب ۲ خشکسالی را توصیف کرده است. چنین توصیفی شاید به فقدان حقیقی باران اشاره داشته باشد یا شاید یوئيل به دشمنان متهاجم یا به خداوند[یهوه] که برای مجازات قوم و امت‌های دیگر می‌آید اشاره دارد.

مترجمین باید حمله ملخ‌ها و خشکسالی را درست همان طور ترجمه کنند که یوئيل آنها را توصیف کرده است و به معانی محتمل دیگر توجه نکنند.

### یوئیل چه نبوتی برای آینده قوم خدا کرد؟

یوئیل نبوت کرد که خدا دشمنان اسرائیل را شکست خواهد داد، شهر اورشلیم را بازسازی و همچون پادشاهی پیروز بر سراسر جهان حکمرانی خواهد کرد. در عین حال، روحش را به همه قوم خود خواهد داد و آنها در رویا و خواب پیام‌هایی از او دریافت خواهند کرد.

بنگرید به:( [[rc://*/tw/dict/bible/kt/holyspirit]])

# بخش ۳: مسائل مهم ترجمه

## چگونه باید اشعار کتاب یوئیل را ترجمه کرد؟

تمام متن کتاب یوئيل به حالت منظوم نوشته شده است. ترجمه ULB این متن را در همین قالب ارائه داده است. اما ترجمه UDB این متن را در قالب نثر ترجمه کرده‌ است. مترجمین  طبق انتخاب خود می‌توانند در ترجمه از نثر استفاده کنند. مترجمینی که می‌خواهند این کتاب را در قالب نظم ترجمه کنند باید در مورد شعر و قافیه[ساختار موازی][وزن][مراعات نظیر] مطالعاتی داشته باشند.

بنگرید به: ([[rc://*/ta/man/translate/writing-poetry]] و[[rc://*/ta/man/translate/figs-parallelism]] )
