# معرفی کتاب رومیان 

## بخش ۱: معرفی کلی

### طرح کلی کتاب رومیان

  1. معرفی (۱: ۱-۱۵)
  2. پارسا‌شُمردگی با ایمان به **عیسی** **مسیح** (۱: ۱۶-۱۷)
  3. همه‌یِ افراد بشر یا «همه‌یِ انسان‌ها» بخاطر گناه محکومند (۱: ۱۸-۳: ۲۰)
  4. پارسا‌شمردگی از طریق **عیسی** **مسیح** با ایمان به **او**(۳: ۲۱-۴: ۲۵)
  5. میوه‌های روح (۵: ۱-۱۱)
  6. مقایسه‌ای میان آدم و **مسیح** (۵: ۱۲-۲۱)
  7. شبیه **مسیح** شدن در این زندگی (۶: ۱-۸: ۳۹)
  8. نقشه‌**خدا** برای اسرائیل (۹: ۱-۱۱: ۳۶)
  9. توصیه‌های عملی برای زندگی همچون افرادی مسیحی (۱۲: ۱-۱۵: ۱۳)
 10. نتیجه‌گیری و درود‌ها (۱۵: ۱۴-۱۶: ۲۷)

### چه کسی کتاب رومیان را نوشت؟

پولس رسول کتاب رومیان را نوشت. پولس از اهالی شهر تارسوس بود. او در اوایل زندگی با نام شائول شناخته شده بود. پولس پیش از مسیحی شدن یک فریسی بود.او به تعقیب و آزار مسیحیان می‌‌پرداخت. پس از مسیحی شدن، او چندین بار به سرتاسر امپراتوری روم برای سخن گفتن با مردم درباره‌یِ **مسیح** سفر کرد.

احتمالاً پولس، هنگامی که در سومین سفرش در امپراتوری روم در شهر قُرَنتِس اقامت داشت، این نامه را نوشته است.

### کتاب رومیان درباره چیست؟

پولس این نامه را به مسیحیانِ شهر  روم نوشت. پولس می‌خواست ایشان را آماده سازد تا او را به هنگام دیدار از آنها، بپذیرند. او گفت که مقصودش «سبب اطاعت ایمان شدن» بوده است(۱۶: ۲۶).

در این نامه پولس به شرح کامل انجیلِ **عیسی** **مسیح** می‌پردازد. او به توضیح این مطلب می‌پردازد که هم یهودیان و هم غیر یهودیان هردو گناه کرده‌اند و **خدا** آنها را تنها در صورتی که به **عیسی** ایمان بیاورند خواهد بخشید و پارسا خواهد شمرد (بخش‌های ۱ تا ۱۱).

سپس توصیه‌هایی عملی درباره‌ روش زندگی ایمانداران به آنها ارایه می‌دهد.(بخش‌های ۱۲ تا ۱۶)

### عنوان این کتاب چگونه باید ترجمه گردد؟

مترجمان مختارند که این کتاب را به عنوان سنتی آن، «رومیان» بنامند. یا این که عنوان واضح‌تری همچون «نامه پولس به کلیسا در شهر روم» یا «نامه‌ای به مسیحیان شهر روم» را برگزینند.

(آدرس [[rc://*/ta/man/translate/translate-names]] را ببینید)

## بخش ۲: مفاهیم مهم فرهنگی و مذهبی

### عناوین به کار رفته جهت اشاره به **عیسی** کدامند؟

در کتاب رومیان، پولس با القاب و تعاریف بسیاری به توصیفِ **عیسی** **مسیح** می‌پردازد: **عیسی** **مسیح** (۱: ۱)،صُلب داوود (۱: ۳)، پسر **خدا** (۱: ۴)، **خداوند** **عیسی** **مسیح** (۱: ۷)، **مسیحِ** **عیسی** (۳: ۲۴)، کفاره‌ گناهان (۳: ۲۵)، **عیسی** (۳: ۲۶)، **خداوند**مان **عیسی** (۴: ۲۴)، **خداوند** لشکرها (۹: ۲۹)، سنگ لغزش و صخره‌ سقوط (۹: ۳۳)، غایت شریعت (۴:۱۰)، رهاننده (۱۱: ۲۶)، **خداوند** زندگان و مردگان (۱۴: ۹)، و ریشه‌ یَسا (۱۵: ۱۲)

### عبارات الهیاتی کتاب رومیان را چگونه باید ترجمه کرد؟

پولس از عباراتِ الهیاتی زیادی بهره جُسته است که در انجیل‌های چهارگانه استفاده نشده‌اند. به مرور که مسیحیان درباره‌یِ مفهوم**عیسی** **مسیح** و پیامش می‌آموختند، برای ایده‌های جدید به کلمات و عباراتی نیاز داشتند. برخی از مثال‌های این کلمات عبارتند از «پارساشمرده شدن» (۵ : ۱)، «اعمال شریعت»  (۳: ۲۰)، «آشتی» (۵: ۱۰)، «کفاره» (۳: ۲۵)، «قدوسیت» (۶: ۱۹)، و «انسان قدیم» (۶: ۶).

واژه‌نامه «عبارات کلیدی» می تواند به مترجمان در درک این عبارات کمک کند.

(آدرس [[rc://*/ta/man/translate/figs-abstractnouns]] را ببینید)

عباراتی مانند آنچه که در بالا آمده است را به سختی می‌توان شرح داد. برای مترجمان اغلب دشوار یا غیرممکن است که عبارات معادل با آنها را در زبان خود بیابند. درعوض، مترجمان می‌توانند عبارات کوتاهی را در ارتباط با این ایده‌ها توسعه دهند. برای مثال؛ عبارت «انجیل» را می‌توان به «خبر خوش درباره**عیسی** **مسیح**» بازگرداند.

همچنین مترجمان می‌بایست در خاطر داشته باشند که برخی از این عبارات منحصر به یک معنا نیستند. به عنوان نمونه، «پارسایی» گاهی به معنای اطاعت یک فرد از شریعت **خدا** است. در دیگر اوقات، «پارسایی» به این معناست که **عیسی** **مسیح** به خاطر ما به طور کامل شریعت **خدا** را به جای آورد.

### منظور پولس از «باقیماندگانِ» اسرائیل چیست (۱۱: ۵)؟

ایده‌یِ «باقیماندگان» هم در عهد عتیق و هم برای پولس مهم است. بیشتر اسرائیلی‌ها هنگامی که آشوری‌ها و پس از آن بابلی‌ها سرزمین آنها را فتح کردند، کشته شدند یا درمیان دیگر قوم‌ها پراکنده گشتند. تنها تعداد نسبتاً کمی از یهودیان نجات یافتند. آنها با نام «باقیماندگان» شناخته شدند. در رومیان ۱۱: ۱-۹ پولس از گروه دیگری از باقیماندگان سخن می‌گوید، یهودیانی که **خدا** از آن رو که به **عیسی** ایمان آوردند آنها را نجات داد.

(آدرس [[rc://*/tw/dict/bible/kt/remnant]] را ببینید)

## بخش ۳: موضوعات مهم در ترجمه

### منظور پولس از بودن «در مسیح» چیست؟

عبارت «در **مسیح**» و عبارات مشابه در(۳: ۲۴ )،(۶: ۱۱و۲۳)،(۸: ۱و۲و۳۹)،(۹: ۱)،(۱۲: ۵و۱۷)،(۱۵: ۱۷)و (۱۶: ۳و۷و۹و۱۰) بیان شده است. پولس از این نوع عبارات به عنوان استعاره‌ای برای بیان این موضوع که ایمانداران مسیحی به **عیسی** **مسیح** تعلق دارند، بهره می‌جوید. تعلق داشتن به **مسیح** به این معنا است که فرد ایماندار نجات یافته است و با **خدا** وارد دوستی شده است. همچنین به ایماندار وعده‌ زندگی ابدی با **خدا** داده شده است. اگرچه نشان دادن این ایده در بسیاری از زبان‌ها می‌تواند دشوار باشد.

همچنین، این عبارات بنا به روشی که پولس آنها را در یک قطعه‌یِ خاص متن به کار می‌برد دارای معانی خاصی هستند. برای مثال در (۳: ۲۴)، عبارت «آن بهای رهایی که در **مسیح** **عیسی** هست»، پولس به بازخرید شدن ما «بوسیله‌» **عیسی** **مسیح** اشاره کرده است. در عبارت «شما در جسم نیستید بلکه در روح» از (۸: ۹)، پولس از تسلیم ایمانداران «به» **روح‌القدس** سخن می‌گوید. درعبارت «در **مسیح** راست می‌گویم» از (۹: ۱)، پولس این منظور را می‌رساند که او حقیقتی که «در توافق با» **عیسی** **مسیح** است را می‌گوید.

با این وجود، ایده‌ اساسی متحد گشتن ما با **عیسی** **مسیح** (و با **روح‌القدس**) به خوبی در این قطعات متن دیده می‌شود. از این رو، دربسیاری از قطعات در انتخاب کاربرد پیشوند «در»{ مثل«در خداوند»} آزادی عمل دارد. در اغلب اوقات مترجم قصد دارد که نسبت به پیشوند «در»، معنای بی‌واسطه بیشتری را ارایه دهد، مثل «با استفاده از»، «به روش» یا «در توجه به» . اما اگر امکان دارد مترجم می‌بایست کلمه یا عبارتی را برگزیند که مفهوم و معنای بی‌واسطه «در اتحاد با» را برساند.

(آدرس [[rc://*/tw/dict/bible/kt/inchrist]] را ببینید)

### ایده‌های «مقدس»،«مقدسین» و «قدوسیت» چگونه در ترجمه انگلیسی نسخه ULB کتاب رومیان، به نمایش درآمده‌اند؟

کتب‌مقدس از چنین کلماتی برای نشان‌دادن ایده‌های گوناگون استفاده می‌کنند. به این دلیل، اغلب برای مترجمان ارائه مناسب آنها در نُسَخ خود، کاری دشوار است. در ترجمه به انگلیسی، نسخه ULB از اصول ذیل بهره ‌می‌گیرد:

  * گاهی معنیِ یک قطعه از این کتاب، معنای تقدسِ اخلاقی را می‌رساند. به ویژه این حقیقت که **خدا** مسیحیان را از آن رو که با **عیسی** **مسیح** متحد گشته‌اند بی‌گناه درنظر می‌گیرد، در درک انجیل مهم است. حقیقت مرتبط  دیگر این است که **خدا** کامل و به دور از اشتباه است. و حقیقت سوم این است که بر مسیحیان است که در زندگی به گونه‌ای رفتار کنند که به دور از شماتت و عاری از خطا باشند. در این موارد، نسخه انگلیسی ULB از عبارات و واژگانِ «مقدس»، «**خدا**یِ مقدس»، «مقدسان» یا «افرادِ مقدس» بهره می‌گیرد. (رومیان ۱: ۷ را ببینید)
  * گاهی معنیِ یک قطعه از این کتاب، نشان دهنده‌یِ اشاره‌ای ساده به مسیحیان، بدون رساندن مفهومِ هرگونه جایگاهی ویژه برای ایشان در آن نقش است. در مواردی که برخی نسخه‌های انگلیسی از عبارات «قدیسین» یا «مقدسان» استفاده می‌کنند، نسخه ULB از عبارت «ایمانداران» بهره می‌گیرد. (آیه هایِ ۸: ۲۷ و ۱۲: ۱۳ و ۱۵: ۲۵،۲۶،۳۱ و ۱۶: ۲، ۱۵ را در کتاب رومیان ببینید)
  * گاهی معنیِ یک قطعه از این کتاب، نشان دهنده‌ ایده‌ کنار گذاشته شدن چیزی یا کسی تنها برای **خدا** است. در این موارد، ترجمه‌یِ ULB از عبارات «کنار گذاشته شدن»،«وقف شدن برای» «تخصیص داده شدن» یا «اندوخته شدن برای ...» استفاده می‌کند. (کتاب رومیان آیه ۱۵: ۱۶ را ببینید)

اغلب اوقات، مطالعه نسخه UDB در حینی که مترجمان در فکر روش ارایه‌ این ایده‌ها در ترجمه خود هستند، مفید خواهد بود.

### موضوعات مهم در متن کتاب رومیان کدامند؟

آیه‌هایِ ذیل در نسخه هایِ مدرن ترجمه‌یِ انجیل با نسخه‌های قدیمی تفاوت دارند. نسخه انگلیسی ULB خوانشی مدرن دارد و خوانش‌های قدیمی را در پانوشت می‌گذارد.

  * «**او** {**خدا**} همه‌چیز را باهم برای خیر ... به کار می‌گیرد(۸: ۲۸)». برخی نسخه‌های قدیمی این خوانش را دارند: «همه‌چیز باهم برای خیر ... در کار است».
  * «اما اگر از سرِ فیض است، دیگر بخاطر اعمال نیست. اگرنه، فیض دیگر فیض نبود(۱۱: ۶)».برخی نسخه‌های قدیمی این خوانش را دارند: «اما اگر این بر پایه اعمال است دیگر از روی فیض نیست، اگرنه عمل دیگر عمل نیست».

آیه‌ ذیل در بهترین نُسَخِ کُهَنِ کپی شده از کتاب‌مقدس موجود نیست. به مترجمان توصیه می‌شود که این آیه را در ترجمه‌ خود نیآورند. اگرچه، اگر در ناحیه‌ای که مترجم در آن فعالیت می‌کند، نسخه‌هایی قدیمی از کتاب‌مقدس موجود است که این آیه را دربردارند، مترجمان می‌توانند آن را در ترجمه‌ خود لحاظ گردانند. در صورت ترجمه این آیه، می‌بایست برای نشان دادن احتمال عدم وجود آن در نسخه اصلی کتاب رومیان، آن را در کروشه ({}) آورد.

  * «فیضِ **خداوندِ** ما **عیسی** **مسیح** بر همه‌ شما باد. آمین(۱۶: ۲۴)».

(آدرس [[rc://*/ta/man/translate/translate-textvariants]] را ببینید)
