# معرفی کتاب روت

## بخش ۱: معرفی کلی

### رئوس مطالب کتاب روت

۱. چطور نعومی با روت به بیت‌لحم آمدند (۱: ۱-۲۲)
۲. بوعز به روت کمک می‌کند تا او نیز خوشه‌چینی کند (۲: ۱-۲۳)
۳. بوعز و روت در زمینِ خرمن‌کوبی (۳: ۱-۱۸)
۴. چگونه روت همسر بوعز شد (۴: ۱-۱۶)
۵. روت و بوعز، عوبید را که داوود از نسل او بود، به دنیا آوردند (۴: ۱۳-۲۲)

### کتاب روت درباره چیست؟

این کتاب درباره زنی غیر اسرائیلی به نام روت است. این کتاب نحوه حضور او جهت متحد کردن قوم یهوه را بیان می‌کند. همچنین این کتاب شرح می‌دهد که چگونه روت یکی از اجداد [ جده] داوود پادشاه شد.

### عنوان این کتاب را چگونه باید ترجمه کرد؟

این کتاب سنتاً «روت» نامگذاری می‌شود زیرا او شخصیت اصلی این کتاب است. مترجمین می‌توانند از عنوانی همچون «کتابی درباره روت» نیز استفاده کنند.

### چه زمانی رویدادهای کتاب روت به وقوع پیوستند؟

داستانِ کتاب روت زمانی واقع شد که در اسرائیل داورانی بودند. آنها مردان و زنانی بودند که خدا برگزیده بود تا به اسرائیلیان برای شکست دشمنانشان یاری رسانند. این رهبران معمولاً به مردم برای حل مشاجرات بین آنها کمک می‌کردند. آنها همچنین برای تصمیم گیری‌های مهم نیز به قوم یاری می‌رساندند. بسیاری از این رهبران تمامیِ مردم اسرائیل را خدمت می‌کردند، اما احتمالاً بعضی از آنها چند قبیله خاص را خدمت می‌کردند.

## بخش ۲: مفاهیم مهم مذهبی و فرهنگی

### چرا کتاب مقدس کتابی درباره زنی بیگانه اهل سرزمین موآب را در خود جای داده است؟

در دوره زمانی که اغلب در اسرائیل یهوه را باور نداشتند، زنی اهل موآب ایمان عظیمش به یهوه را نشان می‌دهد. عدم ایمان اسرائیلیان به یهوه با ایمان زنی اهل سرزمینی بیگانه، مقایسه شده است.

### چه عاملی به عنوان اهمیت سنت ازدواج در کتاب روت بیان شده است؟

اسرائیلیان این را «سنت ازدواج با بیوه برادر» می‌نامند. در واقع این سنتی بود برای فامیل نزدیک‌تر مرد که ازدواج او را با بیوه زنی بدون فرزند مهیا می‌کرد. هر بچه‌ای که متولد می‌شد او را به عنوان فرزند مردی که مرده بود، می‌دانستند. آنها این کار را می‌کردند تا مردی که مرده بود نیز فرزندانی داشته باشد. اگر که خویشاوندان نزدیکتر با آن زن ازدواج نمی‌کردند، خویشاوندانی دیگر می‌توانستند با او ازدواج کنند.

### «کفیل» چه کسی است؟

خویشاوند یا خویشاوندان نزدیک شخص که از آنها انتظار می‌رفت همچون «کفیل» رفتار کنند (۲: ۲۰ ULB). آنها مسئول رفع نیاز خویشاوند محتاج خود بودند. همچنین موظف بودند که «سنت ازدواج با بیوه برادر» را نیز عملی کنند. در کتاب روت، بوعز یکی از آن خویشاوندان است.

### «خوشه‌چینی» در کتاب روت به چه معناست؟

افراد فقیری که اجازه داشتند پشت سر کسانی‌ که مزرعه را درو می‌کردند، حرکت کنند. این خوشه‌چینان، دانه‌‌ای که دروگران فراموش می‌کردند یا افتاده بود را برمی‌داشتند. در این روش، افراد فقیر هم می‌توانستند مقداری غذا پیدا کنند. روت، در مزرعه‌ای که به بوعز تعلق داشت، خوشه‌چینی می‌کرد.

### پیمان وفاداری یا پیمان سرسپردگی چیست؟

پیمانی رسمی است، توافقی اجباری بین دو نفر که یکی و یا هر دو می‌بایست انجام دهند. پیمان وفاداری یا سرسپردگی زمانی است که شخص به حرف خود طبق پیمانی که قبلاً با کسی بسته، عمل می‌کند. خدا قول داده که ما را دوست می‌دارد و به اسرائیل وفادار می‌ماند. اسرائیلیان نیز موظفند همین کار را نسبت به خدا و نسبت به یکدیگر انجام دهند.

کتاب روت نشان می‌دهد که آنچه کفیل برای خویشاوند خود انجام می‌دهد، بخشی از وظایف قوم اسرائيل می‌باشد که در پیوند آنها با خدا آمده است. داستان بوعز، روت و نعومی نمونه‌ای عالی از تأثیرات نیکوی پیمان وفاداری برای تمامی اسرائیل ارائه می‌دهد.

### دروازه‌های شهر در خاور نزدیک باستان چه عملکردی داشتند؟

دروازه‌های شهر در زمان بوعز محل معمول ملاقات بزرگان[شیوخ] شهر بود. شیوخ [پیران] اشخاصی سرشناس بودند که در مورد مسائل تجاری و امور حقوقی اجماعاً تصمیماتی اتخاذ می‌کردند. دیوارهای شهر بسیار بزرگ بودند، احتمالاً دو تا سه متر عرض داشتند. بنابراین باز بودن دروازه، منطقه‌ای سایه‌دار برای جلسات عمومی مهیا می‌کرد. در این فصل، بوعز و بزرگانی دیگر بر دروازه شهر نشسته بودند.

برخی از نسخه‌های انگلیسی کتاب مقدس می‌گوید که بوعز «نزدیک» دروازه شهر نشسته بود. برای مترجمین بهتر است که مشخص کنند که بوعز «داخل» دروازه شهر نشسته بود.

## بخش ۳: مسائل مهم ترجمه

### چگونه کتاب روت از موضوعی به موضوعی دیگر می‌پردازد؟

کتاب روت اغلب به مباحث جدید یا بخش‌های جدید داستان می‌پردازد. در ترجمه ULB از کلمات متفاوتی  از جمله «بنابراین،» «سپس،» و «اکنون» برای نمایش این تغییر استفاده می‌شود. مترجمین می‌بایست از راه‌هایی متداول‌تر در زبانِ خود برای نمایش این تغییرات استفاده کنند.
